Introduction

This help file is designed to assist in the programming of the control panel using RPS Remote Programming Software.

This help file contains the following books:

  • Programming Quick Start: This book contains steps on programming the FPD-7024 from RPS.

  • Panel Specific Information: This book contains general communication and operation information.

  • Program Record Sheet: This book contains descriptions of all of the programming options in the FPD-7024 RPS account. These topics can be accessed through the help file itself, or by selecting the parameter cell and pressing [F1] on the keyboard.

How to Use this Help File

The following information explains how to use this help file.

Tool Bar Buttons

Button | Description
 | Click this button to hide the Navigation Pane (Contents, Index, Search tabs). Only the help topic is visible.
 | When the Hide button is clicked, the Show button takes its place. Click this button to make the Navigation Pane visible.
 | Click this button to return to the previously viewed topic.
 | After clicking the Back button, click this button to return to the previously viewed topic.
 | Click this button to print. Choose from "Print the selected topic," or "Print the selected heading and all subtopics," which prints all topics in the selected Table of Contents book.

Tabs

  • Contents Tab: This tab displays the help file topics in a book-oriented table of contents format. Click a book icon to open it and then click on a topic icon to view the topic.

  • Index Tab: This tab displays the index terms in alphabetical order. Select a topic from the list or type in a keyword to find the topic(s) containing that keyword.

  • Search Tab: Use this tab to find a keyword. Enter a keyword in the field and then click the List Topics button to display topics that contain the specified keyword.

Links

There are three kinds of links in this help file:

  • Jump Link: This link type brings you to a new topic page. For example, click here to view the Panel Communication Window page of this help file.

  • Pop-up Window: Click this link to open a pop-up window within the original topic. To exit a pop-up link, click off of the pop-up topic. For example:
    Pop-up Window

  • Drop-Down Hotspot: Click this link type to see additional text or images that support the topic. For example:
    Show/Hide screenshot

Help File Dimensions

Adjust the size of the help window by dragging the corner or edge of the window to the desired size.

© 2008 Bosch Security Systems, Inc.

FPD-7024 Help Build 2 | November 2008


Quick Start Overview

This section is designed to help you quickly program an FPD-7024 Fire Alarm Control Panel (FACP) using the Remote Programming Software (RPS).

Bosch Security Systems recommends that you follow the steps in the order that they are listed on the Contents tab of this help file.


Step 1: Program Time

  1. In the Auto Test Time cell, enter the time when the control panel sends the automatic test report.

  2. In the Auto Test Frequency cell, select how often the control panel sends the automatic test report.

  3. In the Daylight Savings cell, select whether or not this account automatically adjusts for daylight saving.

Click here to see where these options are located in the RPS tree pane.


Step 2: Program System

  1. In the Smoke Reset Time cell, enter the amount of time that the smoke detector turns off after a reset.

  2. In the AC Fail Delay cell, enter the number of hours the control panel waits before sending an AC failure report.

  3. In the Auto Silence cell, enter the amount of time a NAC or keypad sounder sounds during an alarm condition before it is automatically silenced.

  4. In the Display Rate cell, enter the amount of time that the LCD keypad shows a menu option before showing the next option.

  5. In the AC Line Sync cell, choose the operating frequency of the control panel's AC power supply.

  6. In the Keypad 1 Address cell, enter the option bus address for Keypad 1. Repeat this step for Keypads 2 to 4 as needed. Ensure that each keypad receives a unique option bus address.

  7. In the Local Keypad PIN cell, choose whether or not a user must enter a PIN when using the control panel's built-in keypad.

  8. In the Remote Keypad PIN cell, choose whether or not a user must enter a PIN when using a remote LCD keypad.

  9. In the Remote Program Enabled cell, choose whether or not to enable access to the control panel from the remote programming software (RPS).

Click here to see where these options are located in the RPS tree pane.


Step 3: Program Accounts

Phone Numbers/IP Addresses

  1. In the Phone #/IP Address 1 cell, enter a phone number (20 characters maximum) for Phone # 1.

  2. In the Phone/IP Address 1 - Format cell, choose a reporting format for Phone # 1.

    • If you choose 3/1 or 4/2 as your reporting format, choose a tone/frequency for Phone # 1.

    • If you choose 4/2 as your reporting format, configure the 4/2 zone codes and report codes as needed. See Step 4: Program Formats for more information.

    • If you choose BFSK as your reporting format, configure the BFSK report codes as needed. See Step 4: Program Formats for more information.

  3. In the Phone #/IP Address 1 (2) Account # cell, enter an account number for Phone # 1.

  4. If needed, repeat Steps a through c for Phone # 2.

  5. In the Computer Phone/IP Address cell, enter a phone number (20 characters maximum) for the RPS PC.
    This step is only necessary if you select the "Call for Remote Programming" option from the Test Menu.

Click here to see where these options are located in the RPS tree pane.

Phone Control

  1. In the Line 1 (2) Monitor cell, choose whether or not to enable phone line monitoring for Phone # 1.

  2. In the Line 1 (2) Dial Type cell, choose the dial type the control panel uses when calling out on Phone # 1.

  3. If needed repeat Steps a and b for Phone # 2.

Click here to see where these options are located in the RPS tree pane.

Ring Count/Machine Bypass

  1. In the Ring Count cell, enter the number of times the premises phone rings before the control panel seizes the phone line.

  2. In the Machine Bypass cell, choose whether or not the control panel answers the phone when the remote programming software (RPS) calls. Choosing Yes for this option bypasses an answering machine if one is connected to the premises phone.

Click here to see where these options are located in the RPS tree pane.

Communication Attempts

In the Number of Attempts Before Trouble cell, choose the number of communication attempts that the control panel makes before it generates a communication failure condition.

Click here to see where this option is located in the RPS tree pane.

Phone Numbers/IP Addresses

  1. In the Alternate Comm Mode cell, select Network Mode.

  2. In the Phone #/IP Address 1 (2) cell, enter an IP address for IP Address # 1.

  3. In the Phone #/IP Address 1 (2) Format cell, choose a reporting format for IP Address # 1.

    • If you choose 4/2 as your reporting format, configure the 4/2 zone codes and report codes as needed. See Step 4: Program Formats for more information.

    • If you choose BFSK as your reporting format, configure the BFSK report codes as needed. See Step 4: Program Formats for more information.

  3. In the Phone #/IP Address 1 (2) Account # cell, enter an account number for IP Address # 1.

  4. In the Port Number 1 (2) for IP Address 1 (2) cell, enter a port number for IP Address # 1.

  5. If needed, repeat Steps a through d for IP Address # 2.

  6. In the Computer Phone/IP Address, enter an IP address for the RPS PC.
    This step is only necessary if you select the "Call for Remote Programming" option from the Test Menu.

  7. In the Port Number 3 for Computer IP Address cell, enter a port number for the RPS PC's IP address.

Click here to see where these options are located in the RPS tree pane.

Alternate Communications

  1. In the Ack Wait Time cell, enter the number of seconds that the control panel waits for an acknowledgement (ACK) from the central station receiver before the control panel sends the event again on IP Address # 1.

  2. In the Heartbeat Interval cell, enter the number of seconds that the control panel waits before polling the central station receiver on IP Address # 1.

  3. In the Anti-Replay cell, choose whether the anti-replay feature is enabled or disabled for IP Address # 1.

  4. If needed, repeat Steps b through d for IP Address # 2.

Click here to see where these options are located in the RPS tree pane.

Select a reporting path option for each of the event classes.

Reporting Path Option | Description
No Report | No report is sent.
Phone/IP 1 Only | Report is sent only using Phone/IP Address #1.
Phone/IP 2 Only | Report is sent only using Phone/IP Address #2.
Phone/IP 1 and 2 | Report is sent using both Phones 1 and 2, or IP Addresses 1 and 2.
Phone/IP 1, then Phone/IP 2 as backup | Report is sent using Phone/IP Address 1, then using Phone/IP Address 2 if Phone/IP Address 1 fails.
Event Class | Description
Non-Supervisory Alarm Events | Include fire alarms, waterflow alarms and monitor alarms.
Supervisory Alarm Events | Sent by points configured as supervisory.
Non-Supervisory Restoral Events | Include fire, waterflow and monitor restorals.
Supervisory Restoral Events | Sent by points configured as supervisory.
Trouble Events | Include all point and system troubles and restorals.
Test Events | Include auto tests, manual tests and off-normal at test reports.
Silence Events | The control panel allows silence events to be individually directed.
Reset Events | The control panel allows reset events to be individually directed.
Fire Drill Events | The control panel allows fire drill events to be individually directed.

Click here to see where these options are located in the RPS tree pane.

  1. In the Agency Code cell, enter a passcode required for remote programming access.

  2. In the Remote Passcode cell, enter a second passcode required for remote programming access.

  3. In the Anti-takeover Setting cell, choose the level of programming access allowed at the control panel's built-in keypad and remote LCD keypads.

Click here to see where these options are located in the RPS tree pane.

Step 3: Program Accounts

  1. Determine whether the control panel uses a phone line or an Ethernet network to communicate with the central station receiver. Then follow the appropriate programming instructions below.

Phone line

Network

  2. In the Report Steering cells, choose how the control panel sends certain classes of reports to the central station receiver.

  3. In the Remote Access Security cells, configure the options that provide a secure connection between the control panel and the remote programming software (RPS).


Step 4: Program Formats

For more information, click the link for a specific code:

Digit 1 (Event Type) Codes | Digit 2 (Point Number) Codes
Fire Alarm (Digit 1) | Point 1 (Digit 2)
Fire Restoral (Digit 1) | Point 2 (Digit 2)
Waterflow (Digit 1) | Point 3 (Digit 2)
Supervisory (Digit 1) | Point 4 (Digit 2)
Trouble (Digit 1) | Point 5 (Digit 2)
Trouble Restore (Digit 1) | Point 6 (Digit 2)
Disable (Digit 1) | Point 7 (Digit 2)
Disable Restore (Digit 1) | Point 8 (Digit 2)
Monitor (Digit 1) | Point 9 (Digit 2)
 | Point 10 (Digit 2)

Click here to see where these options are located in the RPS tree pane.

For more information, click the link for a specific condition:

System in Test | AC Fail Restore
System Test Restore | Test Report
Silence | Off Normal Test Report
Fire Drill | Phone 1 Trouble
Fire Drill Restore | Phone 1 Trouble Restore
Open Restore Report | Phone 2 Trouble
Low Battery | Phone 2 Trouble Restore
Low Battery Restore | System Trouble
AC Failure | System Trouble Restore

Click here to see where these options are located in the RPS tree pane.

For more information, click the link for a specific condition:

Off Normal Test

Open/Reset

Silence

Fire Drill

Fire Drill Restore

Click here to see where these options are located in the RPS tree pane.

Step 4: Program Formats

Important

This step is only necessary if you selected either 4/2 or BFSK as your reporting format for Phone/IP Address 1 or 2.

  1. In the 4/2 Zone Codes cells, configure the event type (first digit) and point number (second digit) for 4/2 reports.

  2. In the 4/2 Report Codes cells, configure the two-digit report sent for several system conditions.

  3. In the BFSK Report Codes cells, configure the non-standard BFSK codes supported by the control panel.


Step 5: Program Inputs

  1. Configure the point functions:

    1. In the Point Type cell, choose the type of activation for the point assigned to this point function.

    2. In the Local Only cell, choose whether or not the point assigned to this point function sounds locally during an alarm condition (no report sent to the central station).

      • Yes = Control panel sounds alarm, but does not send a report to the central station

      • No = Control panel sounds alarm and sends a report to the central station

    3. In the Silenceable cell, choose whether or not the user can silence the system when a point assigned to this point function is faulted.

    4. In the Loop Response cell, choose how quickly the system starts an alarm condition when the point (loop) assigned to this point function is faulted.

    5. Repeat Steps 1a through 1d for additional point functions.

Click here to see where these options are located in the RPS tree pane.

  2. Configure Input Points 1 to 8:

Important

Input Points 5 to 8 require a D7034 Point Expander.

    1. In the Point Description cell, enter the descriptive text that shows on the keypad display for the selected input point.

    2. In the Point Function cell, assign a point function number to the selected input point.
      The Function Description cell then shows the point type description as selected in the corresponding Point Functions®Point Type cell.

    3. In the Alarm/Trouble cell, choose the desired system response for the selected input point.

    4. In the Output Zone cell, assign an output zone to the selected input point.

    5. In the Verification cell, choose whether or not the selected input point resets in order to verify the alarm condition before sending a report to the central station or sounding an alarm.

    6. In the Latching cell, choose whether or not the system must be manually reset after an alarm condition occurs.

    7. Repeat Steps 2a through 2f for additional input points.

Click here to see where these options are located in the RPS tree pane.

  3. Configure Multiplex (MUX) Points 9 to 255:

Important

MUX Points 9 to 255 require a D7039 Multiplex Expansion Module.

    1. In the MUX Bus Type cell, change the default setting from Not Installed to either Class A or Class B.
      Click here to see where this option is located in the RPS tree pane.

      • Class A: Select this option for MUX Points 9 to 128

      • Class B: Select this option for MUX Points 129 to 255

    2. In the MUX Device Type cell, choose the device type that is connected to the MUX bus for the selected input point.
      Click here to see where this option is located in the RPS tree pane.

    3. Follow Step 2 for the remaining input point programming.


Step 6: Program Outputs

  1. Configure the two onboard NACs (NAC #1 and NAC #2):

    1. In the Configuration cell, choose an output pattern for NAC #1.
      This is the cadence the NAC uses to annunciate an alarm condition.

    2. In the Output Zone cells, enter the zone number for the zone that, when faulted, activates this NAC.
      You can assign up to four zone numbers per NAC (Output Zones A, B, C, and D).

    3. In the Description cell, enter a description for this NAC.

    4. Repeat Steps 1a through 1c for NAC #2.

Click here to see where these options are located in the RPS tree pane.

  2. Configure up to four FPP-RNAC-8A-4C Remote NAC Power Supplies (RNAC #1 to RNAC #4):

Important

Each FPP-RNAC-8A-4C supports up to four channels (Channel # 1 to Channel # 4). You can configure each channel to operate independently of each other.

Repeat Step 1 for each RNAC connected to the control panel.

  3. Configure the three onboard relays (Onboard #1 to Onboard #3):

    1. In the Relay Zone cells, enter the zone number for the zone that, when faulted, activates this relay.
      You can assign up to four zones per onboard relay (Relay Zones A, B, C, and D).

    2. In the Description cell, enter a description for this onboard relay.

    3. Repeat Steps 3a and 3b for Onboard Relays #2 and #3.

Click here to see where these options are located in the RPS tree pane.

  4. Configure up to two D7035/D7035B Octal Relay Modules (Remote #1 and Remote #2):

Important

Each D7035/D7035B supports up to eight relays per module (Relay # 1 to Relay # 8). You can configure each remote relay to operate independently of each other.

Repeat Step 3 for each D7035/D7035B connected to the control panel.

  5. Configure MUX Relay Outputs 9 to 128 as needed:

Important

MUX Relay Outputs 9 to 128 require a D7039 Multiplex Expansion Module.

    1. In the MUX Bus Type cell, change the default setting from Not Installed to either Class A or Class B.
      Click here to see where this option is located in the RPS tree pane.

      • Class A: Select this option for MUX Relay Outputs 9 to 128

      • Class B: Select this option for MUX Relay Outputs 129 to 255

    2. In the Output Zone cells, enter the MUX zone number for the zone that, when faulted, activates this MUX relay output.
      You can assign up to four MUX zone numbers per MUX relay output (Output Zones A, B, C, and D).

If you defined any MUX points as input/output modules in the Program Inputs section, RPS automatically fills in the output point number in the appropriate Relay Point # cell. This field is read-only.

Click here to see where these options are located in the RPS tree pane.


Step 7: Program Users

Step 7: Program Users (Security)

  1. Configure the user settings for the Installer/Programmer:

    1. In the User Name cell, enter a description for the Installer/Programmer.

    2. In the PIN cell, enter the Personal Identification Number (PIN) for the Installer/Programmer.

Important

You cannot change the authority level for the Installer/Programmer. It is fixed at Maximum.

Click here to see where these options are located in the RPS tree pane.

  2. Configure the user settings for Users 1 to 15:

    1. Repeat Steps 1a and 1b for Users 1 to 15.

    2. In the Authority Level cell, choose an authority level for each user.
      The selection made here determines which system actions a user can perform.

  3. Configure the user settings for Users 16 to 99:

Important

Users 16 to 99 require a D7039 Multiplex Expansion Module.

    1. In the MUX Bus Type cell, change the default setting from Not Installed to either Class A or Class B.
      Refer to the setting made in Step 5: Program Inputs.
      Click here to see where this option is located in the RPS tree pane.

    2. Repeat Step 2 for Users 16 to 99.


Step 8: Update the Control Panel

  1. After all programming changes are made, click the Save button.

  2. Click the Connect button.
    The Panel Communication Window opens.

  3. Choose the appropriate connection method from the Connect Via menu, and make any other necessary entries in the Panel Communication Window fields as necessary.
    See Panel Communication Window for more connection information.

  4. Click Connect to start a remote programming session with the control panel.

  5. Once a connection between RPS and the control panel is established, the Panel Sync window opens.
    See Synchronizing Control Panel and RPS Account Information for more information.

  6. After you synchronize the programming data in the RPS account and the control panel, the Panel Update window opens.
    See Panel Update for more information.

  7. When you finish updating the control panel, click the Disconnect button to end the remote programming session.

  8. Click the OK button to close the RPS account.


RPS Access

If "Remote Program Enabled" is set to No in the panel account, only read access is allowed for the panel account, diagnostics, and history retrieval. However, no data can be sent to the control panel.

If you set the ring count to 0 (zero), the FPD-7024 cannot automatically answer a call from RPS.


Online Help

For specific information about any programmable item, click on the item in the Panel Settings Pane and press the [F1] key on your keyboard. This pulls up programming information specific to the programmable item.


Auto Programming

When programmed, some items in the control panel cause other areas in the panel account to be automatically updated. For example, when a Multiplex Device Type is programmed as a I/O device, RPS automatically modifies the Multiplex Relay Output programming.

Important

  • All D7033 LCD keypads must be added to the FPD-7024 at the control panel.

  • If the D7039 Multiplex Expansion Module is not present and data is received, RPS then automatically sets the multiplex parameters to their default settings.


Panel Communication Window

Screenshot Item

Description

Connect Via

This menu displays all of the connection methods available to the panel. "Modem" is the only selection available to the FPD-7024.

Agency Code

This field contains the code entered in the Agency Code cell. The actual code is represented with asterisks (*).

RAM Passcode

This field contains the code entered in the RAM Passcode cell. The actual code is represented with asterisks (*).

Panel Phone

This field contains the phone number that the panel is connected to and as entered in the Panel Data – Edit window. If the phone number is deleted from this field, the Connect button is disabled.

You can change this number by clicking in the field and entering a new number. Changing the number here overrides the setting made in the Panel Data - Edit window only for the current communication attempt. Consult your modem’s literature for instructions on adding delays, pauses, and other dialing features to the phone number.

Com Port

Use this field to select a Com port for the modem to call the panel. It defaults to the setting selected on the Modem tab.

You can change this setting by clicking in the field and entering the number of an available Com port. Changing the number here overrides the setting made in the Modem tab only for the current communication attempt.

Baud Rate

This menu lists the different rates at which the modem can transmit data. Keep this field set to 300 Baud.

Initialization (Init) String

RPS automatically inserts the init string as programmed in the Modem tab.

You can change this setting by clicking in the field and entering a new init string. Changing the string here overrides the setting made in the Modem tab only for the current communication attempt.

Status

This field displays the status of the connection to the panel.

Connect

Click this button to begin a communication attempt with the panel. When RPS connects to the panel, it performs a cyclic redundancy check to make sure that the programming information in the panel account matches the information in the panel. This button is disabled if there is no entry in the Panel Phone field.

Answer

If the panel is programmed for RPS Callback, click this button to answer the incoming RPS call.

Cancel/Abort

Click the Cancel button to close the Panel Communication window without attempting connection. If a communication attempt is already in progress, the Cancel button turns into the Abort button. Click the Abort button to stop a communication attempt that is already underway.

Screenshot Item

Description

Connect Via

This menu displays all of the connection methods available to the panel.

Agency Code

This field contains the code entered in the Agency Code cell. The actual code is represented with asterisks (*).

Remote Passcode

This field contains the code entered in the Remote Passcode cell. The actual code is represented with asterisks (*).

Panel Phone

This field contains the phone number that the panel is connected to and as entered in the Panel Data – Edit window. If the phone number is deleted from this field, the Connect button is disabled.

You can change this number by clicking in the field and entering a new number. Changing the number here overrides the setting made in the Panel Data - Edit window only for the current communication attempt. Consult your modem’s literature for instructions on adding delays, pauses, and other dialing features to the phone number.

Com Port

Use this field to select a Com port for the modem to call the panel. It defaults to the setting selected on the Modem tab.

You can change this setting by clicking in the field and entering the number of an available Com port. Changing the number here overrides the setting made in the Modem tab only for the current communication attempt.

Baud Rate

This menu lists the different rates at which the modem can transmit data. Keep this field set to 9600 Baud.

Initialization (Init) String

RPS automatically inserts the init string as programmed in the Modem tab.

You can change this setting by clicking in the field and entering a new init string. Changing the string here overrides the setting made in the Modem tab only for the current communication attempt.

Status

This field displays the status of the connection to the panel.

Connect

Click this button to begin a communication attempt with the panel. When RPS connects to the panel, it performs a cyclic redundancy check to make sure that the programming information in the panel account matches the information in the panel. This button is disabled if there is no entry in the Panel Phone field.

Answer

If the panel is programmed for Remote Programmer Callback On?, click this button to answer the incoming RPS call.

Cancel/Abort

Click the Cancel button to close the Panel Communication window without attempting connection. If a communication attempt is already in progress, the Cancel button turns into the Abort button. Click the Abort button to stop a communication attempt that is already underway.

Field/Button

Description

Connect Via

This menu displays all of the connection methods available to the panel.

Agency Code

This field contains the code entered in the Agency Code cell. The actual code is represented with asterisks (*).

Remote Passcode

This field contains the code entered in the Remote Passcode cell. The actual code is represented with asterisks (*).

Panel Test

RPS conducts a panel test by sending a “ping” to the control panel at the specified IP address. If the control panel hears the “ping” from RPS, it generates the appropriate response and sends it back to RPS. This test confirms that the physical link between the control panel and RPS is correctly configured.

The Status box displays the result of the Panel Test.

The Panel Test button is only available when "Network" or "Enhanced Direct" are selected from the Connect Via drop-down menu.

Com Port

Select the Com port to which your modem is connected. This field defaults to the Com port selected in System Configuration.

Baud Rate

This drop-down menu displays the different rates at which the modem can transmit data. Leave this menu set to 9600 Baud.

Status

This field displays the connection status with the control panel.

This field also displays the test results when the Panel Test button ("Network" and "Enhanced Direct" only) or the Network Test button ("Network" only) is clicked.

Connect

Click this button to begin a communication attempt with the panel. When RPS connects to the panel, it performs a cyclic redundancy check to make sure that the programming information in the panel account matches the information in the panel. This button is disabled if there is no entry in the Panel Phone field.

Answer

If the panel is programmed for Remote Programmer Callback On?, click this button to answer the incoming RPS call.

Cancel/Abort

Click the Cancel button to close the Panel Communication window. Once the communication process has started, the Cancel button turns into the Abort button. Click Abort to cancel the session in progress.

Field/Button

Description

Connect Via

This menu displays all of the connection methods available to the panel.

Agency Code

This field contains the code entered in the Agency Code cell. The actual code is represented with asterisks (*).

Remote Passcode

This field contains the code entered in the Remote Passcode cell. The actual code is represented with asterisks (*).

Network Test

RPS conducts a network test by sending a “ping” only as far as the DX4020. If the DX4020 hears the “ping”, it too, generates the appropriate response and sends it back to RPS.

The Status box displays the result of the Network Test.

The Network Test button is only available when "Network" is selected from the Connect Via drop-down menu.

Panel Test

RPS conducts a panel test by sending a “ping” to the control panel at the specified IP address. If the control panel hears the “ping” from RPS, it generates the appropriate response and sends it back to RPS. This test confirms that the physical link between the control panel and RPS is correctly configured.

The Status box displays the result of the Panel Test.

The Panel Test button is only available when "Network" or "Enhanced Direct" are selected from the Connect Via drop-down menu.

Panel IP Address

This field displays the IP address or host name entered in the Panel Data-Edit window.

This field is read-only, and is only available when “Network” is chosen from the Connect Via drop-down menu.

Panel Port Number

This field displays the port number to which the control panel is connected.

This field is read-only, and is only available when “Network” is chosen from the Connect Via drop-down menu.

Status

This field displays the connection status with the control panel.

This field also displays the test results when the Panel Test button ("Network" and "Enhanced Direct" only) or the Network Test button ("Network" only) is clicked.

Connect

Click this button to begin a communication attempt with the panel. When RPS connects to the panel, it performs a cyclic redundancy check to make sure that the programming information in the panel account matches the information in the panel. This button is disabled if there is no entry in the Panel Phone field.

Answer

If the panel is programmed for Remote Programmer Callback On?, click this button to answer the incoming RPS call.

Cancel/Abort

Click the Cancel button to close the Panel Communication window. Once the communication process has started, the Cancel button turns into the Abort button. Click Abort to cancel the session in progress.

Panel Communication Window

Click [image] to open the Panel Communication window.

This window allows you to verify the correct telephone numbers, Remote Passcode and Agency Code settings, communications port (Com Port) and initialization string (Init String). It opens with the fields filled in with the information provided from the Panel Data - Edit window.

The Panel Communication window changes depending on the selected connection method. Click on a connection method below, and then click on the window areas in the screen shot for more information.

Modem

Enhanced Direct

Network


Serial Communication Setup

 | DIP Switches
Module Address | S1 | S2 | S3 | S4 | S5 | S6 | S7 | S8
250 | ON | ON | ON | ON | ON | ON | ON | ON

  1. Press [0].

  2. Enter a valid PIN.

  3. Press [3] to select Program System.

  4. Press [4] to select Option Bus.

  5. Press [1] to select Update Bus.

When the option bus is updated, the keypad shows "Tot Bus = 01." This identifies that the control panel recognizes the device connected to the option bus.

Serial Communication Setup

The serial communication connection option requires the DX4010i RS-232 Serial Interface Module.

To connect RPS on-site to the FPD-7024 using the DX4010i:

  1. Set the DX4010i's DIP switches to Address 250.

  2. Connect the DX4010i to Com Port 1 or 2 (or to an available Com Port) to the RPS PC with a null modem cable. The DX4010i has a DB9 male serial connector.

  3. Connect the DX4010i to the FPD-7024's option bus using the RJ-16 cable (supplied with the DX4010i).

  4. From the FPD-7024's built-in keypad or a remote keypad, update the control panel's option bus.


Network Communication Setup

 | DIP Switches
Module Address | S1 | S2 | S3 | S4 | S5 | S6 | S7 | S8
250 | UP | UP | UP | UP | UP | UP | UP | UP

UP = OPEN

  1. Press [0].

  2. Enter a valid PIN.

  3. Press [3] to select Program Status.

  4. Press [4] to select Option Bus.

  5. Press [1] to select Update Bus.

When the option bus is updated, the keypad shows "Tot Bus = 01." This identifies that the control panel recognizes the device connected to the option bus.

Network Communication Setup

The network communication connection option requires the DX4020 Network Interface Module.

To connect RPS to the FPD-7024 using the DX4020:

  1. Set the DX4020's DIP switches to Address 250.

  2. Connect the DX4020 to the FPD-7024's option bus.

  3. From the FPD-7024's built-in keypad or a remote keypad, update the control panel's option bus.


Panel Synchronization

Screenshot Item

Description

Receive Panel Data

Select this option to bring the control panel's programming information into the RPS account.

Send RPS Data to Panel

Click this button if either condition applies:

  • If this is the first time you have contacted the panel and you want to send programming data to the panel.

  • If you change programming data and now you want to send those changes to the panel.

No Update

Click this button if you do not want to update RPS or the panel.

OK

Click this button to accept the selection made and close the window.

Cancel

Click this button to close this window without saving any changes or entries made.

Synchronizing Control Panel and RPS Account Information

When RPS connects to the FPD-7024, it compares the data in the control panel to the data in the RPS account. If there are any differences, the Panel Sync window opens.

See Also:

Send/Receive

Panel Update


Screenshot Item | Description
Compare | This option allows you to compare the panel’s program with RPS’s program.
Save | This option allows you to save the panel’s program by overwriting RPS’s program.
Cancel | This option allows you to exit the Panel Update window without comparing programming information or saving the panel’s data and returns you to the Panel View window.

Panel Update

The Panel Update window opens after you finish bringing the control panel's programming information into the RPS account.

See Also:

Synchronizing Control Panel and RPS Account Information

Send/Receive


Send/Receive

Screenshot Item

Description

Receive Panel Data

Select this option to bring the control panel's programming information into the RPS account.

Send RPS Data to Panel

Click this button if either condition applies:

  • If this is the first time you have contacted the panel and you want to send programming data to the panel.

  • If you change programming data and now you want to send those changes to the panel.

No Update

Click this button if you do not want to update RPS or the panel.

OK

Click this button to accept the selection made and close the window.

Cancel

Click this button to close this window without saving any changes or entries made.

Send/Receive

When you click [image], the Panel Sync window opens.

This function allows you to send or receive programming data to or from the control panel you are on-line with.

If the RPS account and the control panel are already synchronized, the Panel Sync window does not open.

See Also:

Synchronizing Control Panel and RPS Account Information

Panel Update


Set Panel Date/Time

Screenshot Item

Description

System Date/Time

The information in this box is obtained from your PC’s internal clock.

Last Requested

The information in this box shows the panel’s date and time from the last time the information was requested.

Get Current

Click this button to obtain the panel’s current date and time.

Panel Time Adjustment

You can also account for time zone differences by selecting the correct time zone differential in the Panel Time Adjustment box.

For example, if the panel is located in California, USA and RPS is located in New York, USA, the panel time adjustment would be for –3 hours. Click the Up/Down arrows to enter a time setting (Up arrow for positive (+) number entries; Down arrow for negative (-) number entries).

Panel time adjustment is +/- 24 hours.

Update Panel

If the date and time in the System Date/Time box is inconsistent with the date and time shown in the Last Requested box (after the Get Current button has been clicked), click the Update Panel button. This sends the new date and time to the panel.

The Set Date/Time window automatically closes when this button is clicked.

Cancel

Click this button to close this window without saving any changes or entries made.

Set Control Panel Date/Time

When you click the Date/Time button on the Panel tab, the Set Panel Date/Time window opens. Use this window to synchronize the control panel's date and time settings with the RPS PC's settings.

Important

If you are adjusting the date and time from the Panel Tab in Diagnostics, RPS cannot update the year if the adjustment crosses the year boundary.

For example, if the current date is December 31st and you set the Panel Time Adjustment to +24 hours, RPS will not update the year since the adjusted date/time will fall into the new year. Likewise, if the current date is January 1st and you set the Panel Time Adjustment to -24 hours, RPS will not update the year since the adjusted date/time will fall into the previous year.

To adjust the date/time according to either of these scenarios, you must manually make the changes from the control panel or from your PC that is running RPS.


Get History

To retrieve events from the control panel:

  1. Click [image]. The History Events window opens.

  2. Click Clear Panel History to clear all events in the control panel after receiving the history.

  3. Click OK to start receiving events.

A status bar on the bottom of the dialog box indicates the progress of receiving the history events. You can exit this window without retrieving events by clicking Cancel.


View History

Click [image] to view events from the History List generated from this control panel. The Panel History window appears displaying the panel’s events.

However, this list might not contain the most recent events. To get the most recent events, click [image].

See Also:

Get History


Panel Events While Online

While you are communicating with a FPD-7024, the control panel may generate an event. When the control panel generates an alarm condition, it automatically terminates the remote programming session and transmits the Alarm condition to the programmed phone number(s).

Any other event the FPD-7024 generates while online with RPS does not interrupt the session. Pending non-alarm events will be sent at the conclusion of the RPS session.

There is no notification of panel events while online.


Panel Tab

The Diagnostics window opens with the Panel tab active. On the left side of the window, you can view the panel status of specific items (i.e., AC Power, Battery, etc.). On the right side, you are able to view a Status Display of LED indications.

important: Before viewing any diagnostics tabs, receive and save the control panel account data. Failure to do so can result in incorrectly displayed data.

Screenshot Item

Description

Panel Items

This area shows the status of miscellaneous items on the panel. Shown below are the items and their respective states.

  • AC Power: Normal/Fault

  • Battery: Normal/Fault

  • Communication: Normal/Fault

  • Ground Status: Normal/Fault

  • Phone #1: Normal/Fault

  • Phone #2: Normal/Fault

  • EEPROM: Normal/Fault

  • 4-Zone Expander Installation: Normal/Fault/Not Present

  • Dialer Disabled: Yes/No

  • Smoke Power: Normal/Fault

Status Display

This area indicates the panel’s current LED status. Shown below are the LEDs and their respective states.

  • Power: Flash/On/Off

  • Trouble: Flash/On/Off

  • Silence: Flash/On/Off

  • Alarm: Flash/On/Off

Date/Time

Click this button to synchronize the panel’s date and time with the PC’s internal clock.

Panel Version

This read-only field displays the panel’s firmware version.

Refresh Continuously

Check this box if you want RPS to automatically update the Diagnostics window currently open. Auto updates occur approximately every 30 seconds.

Get Current

Click this button if you want to manually update the Diagnostics window currently open. This command overwrites any information currently displayed.

Done

Click this button to close the Diagnostics windows.

See Also:

Set Control Panel Date/Time


NAC/RNAC Tab

The Notification Appliance Circuit (NAC)/Remote Notification Appliance Circuit (RNAC) tab displays the current status of the NAC/RNAC outputs.

important: Before viewing any diagnostics tabs, receive and save the control panel account data. Failure to do so can result in incorrectly displayed data.

Screenshot Item

Description

NAC Status

This area displays the current status of each NAC. Shown below are NAC items and their respective states.

  • Electrical Status: Open/Short/Not Present

  • Over Current: Normal/Fault/---

  • Disabled: Yes/No

  • Installation Status: Normal/Fault/---

  • Over Current Protect: Normal/Fault/---

RNAC Status

This area displays the current status of each RNAC. Shown below are RNAC items and their respective states.

  • AC Power: Normal/Fault/Not Present

  • Battery Status: Normal/Fault/---

  • Ground Status: Normal/Fault/---

  • Channels (1-4):

  • Disabled: Yes/No/---

  • Status: Normal/Fault/---

Refresh Continuously

Check this box if you want RPS to automatically update the Diagnostics window currently open. Auto updates occur approximately every 30 seconds.

Get Current

Click this button if you want to manually update the Diagnostics window currently open. This command overwrites any information currently displayed.

Done

Click this button to close the Diagnostics windows.


Option Bus Tab

The Option Bus tab displays the device type and the current status of each device connected to the Option Bus. Each of the available 15 Option Bus Device addresses displays the type of device is being used at that address as well as the current state of that Option Bus device.

important: Before viewing any diagnostics tabs, receive and save the control panel account data. Failure to do so can result in incorrectly displayed data.

Screenshot Item | Description
Device | This column lists all of the devices connected to the Option Bus by the address (1-15) assigned to the device.
Device Type | This column identifies the type of device connected to the Option Bus. Device types include Remote NAC 1 and 2, Remote Relay A and B, LED Annunciator, LED Driver, and LCD Control.
Device State | This column displays the current status of each device connected to the Option Bus. Device states are either Normal or Faulted.
Refresh Continuously | Check this box if you want RPS to automatically update the Diagnostics window currently open. Auto updates occur approximately every 30 seconds.
Get Current | Click this button if you want to manually update the Diagnostics window currently open. This command overwrites any information currently displayed.
Done | Click this button to close the Diagnostics windows.


Relay Tab

The Relay tab displays the Description, Status and the Disabled state for the Local (2 on-board outputs) and 16 Remote Relays (up to two D7035 Octal Relay Modules).

important: Before viewing any diagnostics tabs, receive and save the control panel account data. Failure to do so can result in incorrectly displayed data.

Screenshot Item | Description
Relay # | This column lists all of the relays connected to the panel. The onboard relays are labeled Onboard 1, Onboard 2, and Onboard 3. The remote relay outputs are labeled 1-1 through 1-8 and 2-1 through 2-8. 1-1 indicates that it is D7035 #1, Relay Output #1 and so on. 2-1 indicates that it is D7035 #2, Relay Output #1 and so on.
Description | This column references the text that was programmed in the "Local and Remote Relay Outputs" section in the Program Record Sheet.
Status | This column displays the current status (Active or Inactive) of each relay.
Disabled | This column indicates whether the relay is disabled (Yes) or not (No).
Refresh Continuously | Check this box if you want RPS to automatically update the Diagnostics window currently open. Auto updates occur approximately every 30 seconds.
Get Current | Click this button if you want to manually update the Diagnostics window currently open. This command overwrites any information currently displayed.
Done | Click this button to close the Diagnostics windows.


Point Tab

The Point tab displays the current status of each point connected to the FPD-7024.

important: Before viewing any diagnostics tabs, receive and save the control panel account data. Failure to do so can result in incorrectly displayed data.

Screenshot Item

Description

Disabled

This row indicates whether the point number is disabled or not.

Status Display

This area indicates the panel’s current LED status. Shown below are the LEDs and their respective states.

  • Power: Flash/On/Off

  • Trouble: Flash/On/Off

  • Silence: Flash/On/Off

  • Alarm: Flash/On/Off

Status

This row indicates the point’s current condition (Alarm, Trouble, or Normal).

Dirty

This row indicates whether a smoke detector is dirty (Faulted) or not (Normal).

Response Type

This row displays the various response types for each point programmed: Fire, Waterflow, Supervisory, Monitor, Reset, Silence, and NA (not applicable).

Point Type

This row displays the various response types for each point programmed: Unknown, None, OnBoard, Single Input, IO Input, Smoke, Heat, Low Temp, Contact A, Contact B, Octos A – H.

Refresh Continuously

This row displays the various response types for each point programmed: Unknown, None, OnBoard, Single Input, IO Input, Smoke, Heat, Low Temp, Contact A, Contact B, Octos A – H.

Goto

Click this button to open the Goto Point window. Enter the point number you want to view and click OK. The display scrolls to the specified point number.

<< >>

To scroll through the programmed points in sets of eight at a time, use the << >> arrows. To view the previous set of eight points, click the << button. To view the next set of 8 points, click the >> button.

Get Current

Click this button if you want to manually update the Diagnostics window currently open. This command overwrites any information currently displayed.

Done

Click this button to close the Diagnostics windows.


MUX Tab

The MUX tab displays the current status of all the potential MUX (multiplex) devices connected to the FPD-7024.

important: Before viewing any diagnostics tabs, receive and save the control panel account data. Failure to do so can result in incorrectly displayed data.

Screenshot Item | Description
MUX Expander Installation | This row indicates if a D7039 Multiplex Expander is installed and its status. If the D7039 is not installed, this row displays "Not Present" in the Status column and the remaining rows display "---". If the D7039 is installed, this row displays the D7039’s current status (Normal or Fault).
MUX Watchdog | If this row displays "Fault," immediate service is required for the D7039. Otherwise, this row displays "Normal" if the D7039 is installed or "---" if it is not installed.
Refresh Continuously | Check this box if you want RPS to automatically update the Diagnostics window currently open. Auto updates occur approximately every 30 seconds.
Get Current | Click this button if you want to manually update the Diagnostics window currently open. This command overwrites any information currently displayed.
Done | Click this button to close the Diagnostics windows.


Disconnect

To disconnect from a FPD-7024, click the Disconnect button on the Command Bar. Once this item is selected, the End Session dialog opens. Select OK to end the session of RPS, or Cancel to return to the Panel View window.


Abnormal Termination

Should RPS lose the connection with the panel, an error message is displayed. Click OK to clear the error message and continue. You should always check the program in the panel for corrupt data after an abnormal termination.


Modem Compatibility List

Important

The modem initialization strings have been tested and currently work as described below. The modem manufacturers, however, reserve the right to change specifications without notice. This can cause unexpected results when communicating with the control panel.

Hayes Smartmodem 1200

  • Init String: ATX0S7=255S10=254S9=2

  • Reset String: ATZ

  • Additional Settings: The panel must be set to answer on two rings because the “Verifying Passcode” method begins before the panel picks up. The user can also initiate remote handshaking at the panel keypad with Command 43, but it must be done on the second ring.

  • DIP Switch Settings*: UP: 1, 2, 4, 6, 7 DOWN: 3, 5, 8

NOTES:

    • Various versions of this modem may cause intermittent connection problems.

    • Internal testing has found that if the init string contains S10=254, a panel connected to RPS will drop off-line after approximately 30 to 40 seconds if there is no panel/RPS activity. If the init string contains S10=255, system resources become dangerously low and may cause the computer running RPS to lock up when a busy signal is encountered. Restarting the computer will then be necessary. By default, the FPD-7024 uses S10=255.

Hayes Smartmodem 2400

  • Init String: AT&C1&D2X0&Q0S7=255S10=255

  • Reset String: AT&F

  • Additional Settings: If using a Hayes 2400 Smartmodem, make sure the panel is programmed to answer an incoming call in eight rings or less as the Hayes 2400 Smartmodem waits for a carrier detect for 55 seconds. The user can also initiate remote handshaking at the panel keypad with Command 43, but it must be done within eight rings or less.

  • DIP Switch Settings*: UP: 1, 2, 4, 6, 7 DOWN: 3, 5, 8

Hayes Accura 14000 + Fax 144 Model: 5300AM

  • Init String: ATS0=2S7=255S9=3S10=255M1L1X0

  • Reset String: AT&F

NOTE: You must wait about 30 seconds after disconnecting to allow the modem to hang up before attempting make another attempt.

Hayes Optima 24

  • Init String: AT&C1&D2B16N0X0&Q0S7=255S37=3S10=255

  • Reset String: AT&F

NOTE: The number of rings until the panel answers must be set to two rings in order to catch the correct communications handshake tone. The user can also initiate remote handshaking at the panel keypad with Command 43, but it must be done on the second ring.

Practical Peripherals PM144MT II Modem with RI LED

  • Init String: ATEQV1S0=0S7=135S9=3S10=255

  • Reset String: ATZ

  • Additional Settings: Add ;ATA at the end of the panel phone number to prevent the control panel from disconnecting.

Practical Peripherals PM144MT II Modem with AA LED

  • Init String: ATEQV1S0=0S7=135S9=3S10=255

  • Reset String: ATZ

NOTE: This modem supports Callback.

Securcomm by DC Security Model DL110

  • Init String: ATX0&Q0S7=255S10=255

  • Reset String: AT&F

  • Additional Settings:

    • Add ;ATA at the end of the panel phone number to prevent the control panel from disconnecting.

    • This modem does not support Callback.

US Robotics Sportster 56K Modem

  • Init String: ATX0&B0&H0&K0&M0&N1S7=255S10=255

  • Reset String: AT&F

  • DIP Switch Settings*: UP: 1, 2, 4, 6, 7 DOWN: 3, 5, 8

NOTE: The panel cannot answer before 2 rings and must answer within 9 rings.

3COM PCMCIA Etherlink III LAN +33.6 Notebook Modem

  • Init String: ATB1&Q0%C0S37=1N0&D3SK0\N0&C1

  • Reset String: ATZ

  • Additional Settings:

    • Add R at the end of the panel phone number to turn on Answer Mode after dialing the panel.

    • Set the panel’s ring count parameter to 10 rings or less.

ZOOM 2836 - VFX 2949 Modem

  • Init String: ATN0%C0\N0&Q0S7=255S37=1S10=255

  • Reset String: AT&F

  • Additional Setting: Add ;ATA at the end of the panel phone number to turn on Answer Mode after dialing the panel.

Best Data 56SX Modem

  • Init String: ATN1M1L1&Q6%C0\N0&W0&C1

  • Reset String: ATZ

  • Additional Setting: Add ;ATA at the end of the panel phone number to turn on Answer Mode after dialing the panel.

* DIP Switches: If available – can vary by modem version. Some modems contain 10 DIP switches. If this is the case, Switches 9 & 10 should be in the UP position.


Auto Test Time

Double-click the cell to open the RPS programming window.

This cell uses the Time Input window.

Fields | Description
Time Entry Field | Click the Up/Down arrows until the desired time is displayed. You can also highlight a field with your cursor and type in the number. To switch from the Hours field to the Minutes field, press the Tab key on your keyboard, or highlight the field with your cursor.
Buttons | Description
Disable | Check this box to disable this parameter regardless of the entry made. “Disable” appears in the appropriate cell in the Panel Settings Pane.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Auto Test Time

Default: 02:00

Selections: 00:00 to 23:59 (24-hour format)

Parameter Description

This feature allows you to program the time of day at which automatic tests occur and uses a 24-hour clock (for example, 11:00PM = 2300).

Programming Instructions

Click here to learn how to program this parameter from RPS.


Auto Test Frequency

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Auto Test Frequency

Default: 24 hours

Selections:

  • 4 hours

  • 12 hours

  • 24 hours

  • 7 days

  • 28 days

Parameter Description

This feature allows you to program how often the automatic test reports are sent. The first test will be sent when the programmed test time matches the system time. Subsequent reports will be sent according to the selected interval. Intervals are 4 hours, 12 hours, 24 hours, 7 days and 28 days.

Programming Instructions


Daylight Savings

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Daylight Saving

Default: Enable

Selections:

  • Enable

  • Disable

Parameter Description

This feature enables automatic adjustment of system time for daylight saving. The dates for the adjustment are pre-programmed in the system.


User Name

Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

Important

The screenshot below is only an example of the Editable Field window. It might not be the specific Editable Field window for the parameter you are currently programming.

Fields | Description
Data Value | Type in the desired information in this field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

User Name

Default: Blank

Selections: A-Z, a-z, 0-9 ‘ . , ? ! - & < > _ @ # $ % *

Parameter Description

The User Name for each PIN is not sent to the FPD-7024, but can be used to reference the users in the system. Enter up to 24 characters.

Important

Blank spaces (pressing the Space Bar) count as characters.


PIN

Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

Important

The screenshot below is only an example of the Editable Field window. It might not be the specific Editable Field window for the parameter you are currently programming.

Fields | Description
Data Value | Type in the desired information in this field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

PIN

Default:

  • Programmer: 9876

  • User 1: 1234

  • Users 2-99: 0000

Selections: Digits 0-9

Parameter Description

The Personal Identification Number (PIN) is the code used by the installer or system users to configure and operate the panel. Factory default code for the Installer PIN is 9876 and User 1 is 1234 and can be changed at any time. A four-digit PIN must be entered. PIN’s cannot be duplicated.

Important

Users 16 to 99 requires a D7039 Multiplex Expansion Module.


Authority Level

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Authority Level

Default:

  • Installer/Programmer: Maximum

  • User 1: Medium

  • Users 2-99: None

Selections: Maximum, Medium, Minimum, None

Parameter Description

This feature determines which system actions a user can perform. The following is a list of PIN authority levels and the allowed operation(s) for each level.

  • Maximum: All panel operations, including programming

  • Medium: System test modes, fire drill, reset, disable, silence, view history

  • Minimum: Silence, view history

  • None: None


Smoke Reset Time

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Smoke Reset Time

Default: 6 seconds

Selections: 1 to 16 seconds

Parameter Description

This feature designates the length of time that the smoke detector power is turned off after reset. No alarms are registered by the system for the amount of time entered here after power is turned back on.


AC Fail Delay Time

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

AC Fail Delay Time

Default: 6 hours

Selections:

  • Wait for DC

  • 0 to 24 hours

Parameter Description

This feature sets the number of hours the panel will wait after an AC failure before sending an AC Failure report. A setting of “Wait for DC” causes the system to send a report when 25% of the battery capacity has been used.


Auto Silence

Double-click the cell to open the RPS programming window.

This cell uses the Range window.

Important

The screenshot below is only an example of the Range window. It might not be the specific Range window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.
Increment | This field shows the accession rate between the minimum and maximum entries.
Ranges | This field shows the minimum and maximum entries for this parameter.
Buttons | Description
OK | Click this button to save the entered setting and close this window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Auto Silence

Default: 0 minutes

Selections: 0, 5 to 99 (1 to 4 not valid selections)

Parameter Description

This feature silences the sounding of an alarm condition on selected NACs, the panel’s built-in keypad and all remote keypads after a certain amount of time. When you use Auto Silence, entering “0” will disable the feature and the only way to turn off an alarm will be to manually silence it. Entering between 5 and 99 minutes means that the alarm sounds for that much time before automatically silencing.

Important

If the condition is not rectified after an alarm is silenced (automatically or manually), the alarm sounds again after 24 hours. The system must eventually be reset after silencing to allow the alarmed zones to restore and detect new alarms.


Display Rate

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Display Rate

Default: 1 second

Selections: 0.25 seconds to 4 seconds

Parameter Description

This feature allows you to set the speed at which menus are displayed on the LCD (in units of ¼ sec.).


AC Line Sync

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

AC Line Sync

Default: 60 Hz

Selections:

  • 60 Hz

  • 50 Hz

Parameter Description

When AC power is available, the panel uses the line frequency to stabilize the real time clock. This setting must match the frequency of the local AC power (60 Hz in the US).


Keypad 1(through 4) Address

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Keypad 1 (through 4) Address

Default: Disabled

Selections: Disabled, 1-15

Parameter Description

This item determines what Option Bus address Keypad 1 (through 4) is assigned to.

Important

Assign a different address to each keypad connected to the FPD-7024.


Local Keypad PIN

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Local Keypad PIN

Default: No

Selections:

  • Yes

  • No

Parameter Description

Set this option to Yes to require users to enter their PIN at the FPD-7024's built-in keypad before using it.


Remote Keypad PIN

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Remote Keypad PIN

Default: Yes

Selections:

  • Yes

  • No

Parameter Description

Set this option to Yes to require users to enter their PIN at a remote keypad before using it.

If the remote keypads are not otherwise secured, set this option to Yes to comply with NFPA and UL requirements.


Remote Program Enabled

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Remote Program Enabled

Default: No

Selections:

  • Yes

  • No

Parameter Description

Remote programming allows the panel to be called from a remote site by phone to reconfigure any of the programmable options.

To comply with UL requirements, set this option to No.

Important

Setting this option to No from RPS causes RPS to show a “DISCONNECT” error message. Set this option to Yes to allow programming from RPS. You must set this option from a keypad (built-in or remote).

After any programming change, and especially after remote program changes, a complete functional checkout of the operation of the control unit is required. Hazards to life and property may result if the system is not tested to detect possible improper programming.


Point Description

Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

Important

The screenshot below is only an example of the Editable Field window. It might not be the specific Editable Field window for the parameter you are currently programming.

Fields | Description
Data Value | Type in the desired information in this field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Point Description

Default: Blank

Selections: A-Z, a-z, 0-9 ‘ . , ! - & # < > ? / ; = [ ] _ + { } : " % $ *

Parameter Description

Enter up to 16 characters of descriptive text for each point.

Important

Blank spaces (pressing the Space Bar) count as characters.

  • Points 1 to 4: On-board points

  • Points 5 to 8: D7034 Point Expander required

  • MUX Points 9 to 128: D7039 Multiplex Expansion Module required

  • MUX Points 129 to 255 (Class B): D7039 Multiplex Expansion Module required


Point Function

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Point Function

Default:

  • Point 1: 1

  • Point 2: 2

  • Point 3: 3

  • Point 4: 4

  • Point 5: 5

  • Point 6: 6

  • Point 7: 7

  • Point 8: 8

  • Points 9-255: 10

Selections: 1-16

Parameter Description

Assign one point function to each point. A point function is a set of characteristics that you assign to a point. There are 16 point functions to choose from.

See Point Types for more information.

  • Points 1 to 4: On-board points

  • Points 5 to 8: D7034 Point Expander required

  • MUX Points 9 to 128: D7039 Multiplex Expansion Module required

  • MUX Points 129 to 255 (Class B): D7039 Multiplex Expansion Module required


Function Description

Default: Fire

Selections:

  • Fire

  • Waterflow

  • Supervisory

  • Monitor

  • Reset

  • Silence

Parameter Description

This item is a read-only field that allows you to reference the name of a point function as it was programmed in the Point Types section.

  • Points 1 to 4: On-board points

  • Points 5 to 8: D7034 Point Expander required

  • MUX Points 9 to 128: D7039 Multiplex Expansion Module required

  • MUX Points 129 to 255 (Class B): D7039 Multiplex Expansion Module required


MUX Device Type

D7044 Multiplex Single Input Module

D7044M Multiplex Mini Contact Module

D7045 Multiplex Pull Station

D7052 Multiplex Dual Input Module (Class A Mode)

The D7044 is a general-purpose device that connects devices to the control panel’s multiplex bus and provides a supervised input loop. All operating power for the D7044 is drawn from the control panel.

Rotary switches are used to set the device’s address.

The D7044M is a general-purpose device that connects devices to the control panel’s multiplex bus and provides a supervised input loop. All operating power for the D7044M is drawn from the control panel.

Rotary switches are used to set the device’s address.

The D7045 Multiplex Addressable Pull Station is a UL Listed fire alarm initiating device.

Rotary switches are used to set the device’s address.

The D7052 is a general-purpose device that connects devices to the control panel’s multiplex bus and provides two supervised input loops for connection of conventional Normally Open inputs. All operating for the D7052 is drawn from the control panel.

Rotary switches are used to set the device’s address.

To provide one Class A input loop, the D7052’s Class A/B jumper pin must be in the Class A position. See the D7052 Installation Guide for details.

D7053 Multiplex Input/Output Module

The D7053 is a general-purpose device that connects to the control panel’s multiplex bus and provides a supervised input loop and one Form “C” relay output. All operating power for the D7053 is drawn from the control panel.

Rotary switches are used to set the device’s address.

D7050 Series Multiplex Photoelectric Smoke Detectors

The D7050 and D7050TH are UL Listed, open-area multiplex photoelectric smoke detectors designed for use with the D7024 FACP (with 2.04 or higher firmware installed).

The D7050 is a multiplex photoelectric smoke detector. The D7050TH has a built-in 135°F ±5°F (57°C ±2.7°C) heat detector. Both detectors require a D7050-B6 detector base.

Both detectors can accurately detect fast-flaming fires.

Rotary switches are used to set the device’s address.

D7052 Multiplex Dual Input Module (Class B Mode)

The D7052 is a general-purpose device that connects devices to the control panel’s multiplex bus and provides two supervised input loops for connection of conventional Normally Open inputs. All operating for the D7052 is drawn from the control panel.

Rotary switches are used to set the device’s address.

To provide two Class B input loops, the D7052’s Class A/B jumper pin must be in the Class B position. See the D7052 Installation Guide for details.

D7042/D7042B Eight-Input Remote Module

This module provides eight Class B, Style B input points. Up to 15 modules can be connected to the control panel’s MUX Bus A, and 15 on MUX Bus B. The D7042 is powered by 12 VDC supplied by the control panel’s option bus terminals in addition to the two-wire data connection.

The D7042 cannot be used on a Signaling Line Circuit (SLC) configured for Class A, Style 6 operation.

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

MUX Device Type

Default: No Device

Selections: See below

Parameter Description

Use this option to assign the MUX Device Type when adding Points 9 to 255 to the system. Select from the options below:

  • No Device

  • Single Input

  • I/O Module

  • MUX Smoke

  • Dual Input

  • Octal Input

  • Points 1 to 4: On-board points

  • Points 5 to 8: D7034 Point Expander required

  • MUX Points 9 to 128: D7039 Multiplex Expansion Module required

  • MUX Points 129 to 255 (Class B): D7039 Multiplex Expansion Module required


Alarm/Trouble

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Alarm/Trouble

Default: Trouble on Open

Selections:

  • Alarm on Open

  • Trouble on Open

Parameter Description

Use this option to program how the system responds to an open loop condition. A shorted loop always causes an alarm condition.

  • Alarm: When a point goes into an open circuit state, the system alarms.

  • Trouble: When a point goes into an open circuit state, the system responds with a trouble condition.


Output Zone

Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

Important

The screenshot below is only an example of the Editable Field window. It might not be the specific Editable Field window for the parameter you are currently programming.

Fields | Description
Data Value | Type in the desired information in this field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Output Zone

Default:

  • Point 1: 1

  • Point 8: 8

  • Points 120-139: 15

  • Point 2: 2

  • Points 9-19: 9

  • Points 140-159: 16

  • Point 3: 3

  • Points 20-39: 10

  • Points 160-179: 17

  • Point 4: 4

  • Points 40-59: 11

  • Points 180-199: 18

  • Point 5: 5

  • Points 60-79: 12

  • Points 200-219: 19

  • Point 6: 6

  • Points 80-99: 13

  • Points 220-239: 20

  • Point 7: 7

  • Points 100-119: 14

  • Points 240-255: 21

Selections: 0 to 50

Parameter Description

Use this option to assign output zone numbers to input zones. The allowable range is 0 to 50.

  • Points 1 to 4: On-board points

  • Points 5 to 8: D7034 Point Expander required

  • MUX Points 9 to 128: D7039 Multiplex Expansion Module required

  • MUX Points 129 to 255 (Class B): D7039 Multiplex Expansion Module required


verification

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Verification

Default: No

Selections:

  • Yes

  • No

Parameter Description

If this option is set to Yes, it resets the detector once to see if the alarm reoccurs before annunciating or sending a signal. The total delay introduced by this feature is equal to the smoke power reset time plus five seconds. Alarm verification cannot be selected for points that are configured as WATERFLOW or SUPERVISORY types.


latching

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Latching

Default: Yes

Selections:

  • Yes

  • No

Parameter Description

If a zone is non-latching, the system resets alarm status automatically (but not reset smoke power) when the input restores to the standby condition. Otherwise, the system must be manually reset.


Point Type

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Point Types

Default:

  • Point Functions 1-3, 5-10, 12-16: Fire

  • Point Function 4: Waterflow

  • Point Function 11: Supervisory

Selections: See below

Parameter Description

There are 16 point functions to choose from, each of which has programmable features for configuration (fire, waterflow, etc.), local only operation, silencing and loop response:

  • Fire: When activated, point displays “FIRE ALARM” on panel and keypads, activates selected output devices and sends a fire alarm report (if programmed). Fire points are forced to a latching characteristic when first configured.

  • Waterflow: When activated, point displays “WATERFLOW ALARM” on panel and keypads, activates selected output devices and sends a waterflow alarm report (if programmed). Waterflow points are forced to a non-verify characteristic when first configured.

  • Supervisory: When activated, point displays “SUPERVISORY ALARM” on panel and keypads and sends a supervisory alarm report (if programmed). Supervisory points are forced to a non-verify characteristic when first configured.

  • Reset: When activated, point initiates a panel-reset operation to clear alarms and reset smoke detectors. Only points 1-8 can be configured as reset points.

  • Silence: When activated, point initiates a panel silence operation to turn off sounders if the panel is configured to allow silencing. Only points 1-8 can be configured as silence points.

  • AC Fault: When activating, the control panel waits for the AC Delay Timer to expire before indicating or sending a trouble condition. Once the timer expires, it shows an “AC Fault” on the control panel and the trouble LED turns on.

Important

When an output is controlled by at least one zone activated by a silenceable point or a silenceable zone (for example, Zone 53), it becomes a silenceable output even if other non-silenceable zone activate it.


Local Only

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Local Only

Default: No

Selections:

  • Yes

  • No

Parameter Description

If you set this option to Yes, the input point only provides local annunciation. The control panel does not send any reports to the central station.


Silenceable

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Silenceable

Default: No

Selections:

  • Yes

  • No

Parameter Description

This option determines if a user can silence the system when this point function type is faulted.

Important

When an output is controlled by at least one zone activated by a silenceable point or a silenceable zone (for example, Zone 53), it becomes a silenceable output even if other non-silenceable zones activate it.


Loop Response

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Loop Response

Default:

  • Point Functions 1 to 3, 5 to 16: Fast (0.5 seconds)

  • Point Function 4: Programmed (16 seconds)

Selections: Fast, Programmed (1-89 seconds)

Parameter Description

Use this option to configure points to activate with standard response time (Fast) or one system-wide programmed response time (1-89 seconds).

When a programmed response time is selected, the system will prompt you to enter a response time from 1-89 seconds that will be applied to all functions. All functions share a single programmable response time setting. If this time is set for multiple functions, the last time set will be used. Multiplex points installed on the D7039 have a response time tolerance of +/- 3 seconds and on-board points have a tolerance of +/- 1 second.

Important

A limit of 20 points may be assigned to point functions that have been programmed with a response time other than Fast.


configuration

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Configuration

Default: Steady

Selections: See below

Parameter Description

This controls the pattern (code) for the selected NAC. Select from one of four patterns:

  • Steady: Output turns on and stays on while the NAC is active

  • Pulsing: Output turns on and off each second

  • California March Time: Output is on for 0.25 seconds, and off 0.25 seconds. This pattern repeats until the alarm is silenced or bell time ends.

  • Temporal: Output turns on and off to implement the ANSI Standard Evacuation Pattern (Code 3) of a combination horn/strobe.

  • Wheelock: Output is configured to support Wheelock devices with synchronization capability, including the ability to silence the horn of a combination horn/strobe.

  • Gentex: Output is configured to support Gentex devices with synchronization capability, including the ability to silence the horn of a combination horn/strobe.

  • System Sensor: Output is configured to support System Sensor devices with synchronization capability, including the ability to silence the horn of a combination horn/strobe.

Important

The Wheelock and Gentex configuration is not supported by remote NACs implemented using a D7038 Remote NAC Power Supply.


NAC/RNAC Output Zones A, B, C, D

Double-click the cell to open the RPS programming window.

This cell uses the Range window.

Important

The screenshot below is only an example of the Range window. It might not be the specific Range window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.
Increment | This field shows the accession rate between the minimum and maximum entries.
Ranges | This field shows the minimum and maximum entries for this parameter.
Buttons | Description
OK | Click this button to save the entered setting and close this window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

NAC/RNAC Output Zones A, B, C, D

Default:

  • Output Zone A: 53

  • Output Zone B: 0

  • Output Zone C: 0

  • Output Zone D: 0

Selections: 0 to 63

Parameter Description

Enter the desired zone to activate this output. Enter “0” for any unused zones to prevent unintentional output activation. The following is a list of pre-assigned zone conditions.

  • Zone 52: General Fire Alarm (non-silenceable)

  • Zone 53: General Fire Alarm (silenceable)

  • Zone 54: Ground Start

  • Zone 57: Communication Trouble

  • Zone 58: General Supervisory Alarm (non-silenceable)

  • Zone 59: Alarm Verification

  • Zone 60: AC Failed

  • Zone 61: General Waterflow Alarm (non-silenceable)

  • Zone 62: General Trouble

  • Zone 63: General Alarm (non-silenceable)


NAC/RNAC Description

Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

Important

The screenshot below is only an example of the Editable Field window. It might not be the specific Editable Field window for the parameter you are currently programming.

Fields | Description
Data Value | Type in the desired information in this field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

NAC/RNAC Description

Default: Blank

Selections: A-Z, a-z, 0-9 ‘ . , ? ! - & < > _ @ # $ % * ( ) [ ] : " ; / ~

Parameter Description

Enter up to 24 characters for a description of the NAC or RNAC. This field is for reference only. Information entered here is not sent to the control panel.

Important

Blank spaces (pressing the Space Bar) count as characters.


Relay Zones A, B, C, D

Double-click the cell to open the RPS programming window.

This cell uses the Range window.

Important

The screenshot below is only an example of the Range window. It might not be the specific Range window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.
Increment | This field shows the accession rate between the minimum and maximum entries.
Ranges | This field shows the minimum and maximum entries for this parameter.
Buttons | Description
OK | Click this button to save the entered setting and close this window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Relay Zones: A, B, C, D

Default:

Local/Remote Relay Outputs | Relay Zone A | Relay Zone B | Relay Zone C | Relay Zone D
On-board Relay 1 | 63 | 0 | 0 | 0
On-board Relay 2 | 62 | 0 | 0 | 0
Remote 1 - Relay #1 | 63 | 0 | 0 | 0
Remote 1 - Relay #2 | 62 | 0 | 0 | 0
Remote 1 - Relay #3 | 61 | 0 | 0 | 0
Remote 1 - Relay #4 | 60 | 0 | 0 | 0
Remote 1 - Relay #5 | 58 | 0 | 0 | 0
Remote 1 - Relay #6 | 57 | 0 | 0 | 0
Remote 1 - Relay #7 | 56 | 0 | 0 | 0
Remote 1 - Relay #8 | 53 | 0 | 0 | 0
Remote 2 - Relay #1 | 1 | 0 | 0 | 0
Remote 2 - Relay #2 | 2 | 0 | 0 | 0
Remote 2 - Relay #3 | 3 | 0 | 0 | 0
Remote 2 - Relay #4 | 4 | 0 | 0 | 0
Remote 2 - Relay #5 | 5 | 0 | 0 | 0
Remote 2 - Relay #6 | 6 | 0 | 0 | 0
Remote 2 - Relay #7 | 7 | 0 | 0 | 0
Remote 2 - Relay #8 | 8 | 0 | 0 | 0

Selections: 0 to 63 (local and remote relays)

Parameter Description

The control panel supports two on-board relays (Relay 1 and Relay 2). The FPD-7024 can also support up to two D7035 Octal Relay Modules (Remote Relay 1 and Remote Relay 2) that offer a total of 16 remote relays (eight relays per module). The following is a list of pre-assigned zone conditions.

  • Zone 52: General Fire Alarm (non-silenceable)

  • Zone 53: General Fire Alarm (silenceable)

  • Zone 54: Ground Start

  • Zone 57: Communication Trouble

  • Zone 58: General Supervisory Alarm (non-silenceable)

  • Zone 59: Alarm Verification

  • Zone 60: AC Failed

  • Zone 61: General Waterflow Alarm (non-silenceable)

  • Zone 62: General Trouble

  • Zone 63: General Alarm (non-silenceable)

Important

An output point cannot be assigned to more than four zones. However, it is not necessary that each output be mapped to four zones. Each zone can have any number of outputs mapped to it.


Relay Description

Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

Important

The screenshot below is only an example of the Editable Field window. It might not be the specific Editable Field window for the parameter you are currently programming.

Fields | Description
Data Value | Type in the desired information in this field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Relay Description

Default: Blank

Selections: A-Z, a-z, 0-9 ‘ . , ? ! - & < > _ @ # $ % * ( ) [ ] : " ; / ~

Parameter Description

Enter up to 24 characters for a description of the Local or Remote Relays. This field is for reference only. Information entered here is not sent to the panel.

Important

Blank spaces (pressing the Space Bar) count as characters.


Relay Point #

Default: 0

Parameter Description

Each MUX bus supports up to 20 Input/Output modules. If you have defined any MUX points to be input/output modules in the Program Inputs section, RPS will automatically fill in the output point number in this prompt in numerical order. This field is a “read-only” prompt.

For Example: If the MUX Device Type for Point 97 were programmed as I/O Module, then the Relay Point # prompt would display “98”.


MUX Relay Output Zones A, B, C, D

Double-click the cell to open the RPS programming window.

This cell uses the Range window.

Important

The screenshot below is only an example of the Range window. It might not be the specific Range window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.
Increment | This field shows the accession rate between the minimum and maximum entries.
Ranges | This field shows the minimum and maximum entries for this parameter.
Buttons | Description
OK | Click this button to save the entered setting and close this window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

MUX Relay Output Zones A, B, C, D

Default: Blank

Selections: 0 to 63

Parameter Description

MUX Points 9 to 128 and 129 to 255 can have a maximum of 20 input/output modules. If you have defined any MUX points to be input/output modules in the Program Inputs section, RPS will default the Output Zone (A, B, C and D) to 63.

Enter the zone (0 to 63) you want to map to drive this output. Enter “0” for any unused zones to prevent unintentional output activation.

  • Zone 52: General Fire Alarm (non-silenceable)

  • Zone 53: General Fire Alarm (silenceable)

  • Zone 54: Ground Start

  • Zone 57: Communication Trouble

  • Zone 58: General Supervisory Alarm (non-silenceable)

  • Zone 59: Alarm Verification

  • Zone 60: AC Failed

  • Zone 61: General Waterflow Alarm (non-silenceable)

  • Zone 62: General Trouble

  • Zone 63: General Alarm (non-silenceable)

Important

An output point cannot be assigned to more than four zones. However, it is not necessary that each output be mapped to four zones. Each zone can have any number of outputs mapped to it.


Phone #/IP Address 1 (2)

Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

Important

The screenshot below is only an example of the Editable Field window. It might not be the specific Editable Field window for the parameter you are currently programming.

Fields | Description
Data Value | Type in the desired information in this field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Phone #/IP Address 1 (2)

Default: >

Selections:

  • Phone Number Entries: Enter up to 19 characters. Allowable characters include the following:

    • 0 to 9

    • *

    • #

    • / (3-sec delay)

    • > (Wait for Dial Tone)

  • IP Address: Enter up to 15 characters (000.000.000.000. to 255.255.255.255). The "." separating each IP address octave counts as a character. 0 to 9 is the allowable range.

Parameter Description

The system can be programmed with two reporting phone numbers or IP addresses:

  • Phone/IP Address #1 is used with Account Number 1

  • Phone/IP Address #2 is used with Account Number 2

  • Remote programming occurs on Phone Line 1 using Phone/IP Address #3.

Important

If you program this parameter from a keypad, enter up to 20 characters.

If the first character entered is a non-zero character, the control panel interprets the entry as a phone number.

If zero is entered as the first character, the control panel interprets the entry as an IP address.

Phone Number Configuration

Enter up to 19 characters for the phone number (Phone 1 or Phone 2).

If “wait for dial tone” is not specified, the control panel waits seven seconds after going off-hook, and then dials whether or not the dial tone is present.

Important

Except for unusual situations, all phone numbers should start with the “wait for dial tone” character. This ensures that reports are delivered as quickly as possible, even if an incoming phone call must be disconnected.

IP Address Configuration

Up to 15 characters (0 to 9) can be used when entering an IP address. Separate each address octave with a ".".

The "." separating each IP address octave counts as a character.


Phone #/IP Address 1 (2) Format

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Phone #/IP Address 1 (2) Format

Default: Disable

Selections:

  • Disable

  • SIA, 110 Report

  • Contact ID

  • BFSK Report

  • 4/2 Report

  • 3/1 Report

  • SIA, 300 Report

  • Modem IIIa2

Parameter Description

This feature allows you to select which communication format to use or disables communication for the phone number/IP address. To disable the dialer, set the format for Phone Lines/IP Addresses 1 and 2 to Disable, and set line monitoring to No for both phone numbers/IP addresses.

  • Disable: Set this item to Disable if not using a phone line.

  • 4/2: When 4/2 format is used, reports generated by points consist of an event type (first digit) and a point number (second digit). Digits may be programmed for the following events: Fire Alarm, Fire Restoral, Waterflow Alarm, Supervisory Alarm, Point Trouble, Trouble Restore, Point Disable, Disable Restoral, Monitor Alarm.

The same event type (first digit) is sent for any point. The point number is the second digit. Each point can be programmed to a different digit. Additionally, 18 system events may each be programmed with a unique two-digit code. Events that may be programmed this way include, for example, system silence, fire drill, Phone 1 trouble and Phone 2 restoral.

  • BFSK: Similar to the programming of system events for 4/2 formats, five system events may be programmed for two unique digits each when the BFSK format is used. The BFSK format only supports a three-digit account number. The panel transmits the first three digits that are programmed. The BFSK (and tone burst) format requires that an “A” (hex character) be entered at the panel to cause the receiver to display “0”. The BFSK format can only report eight points, so Points 8 – 255 are all reported as Point 8.

  • SIA 100/300 Report: The report that is sent by the SIA format when the panel is silenced may be programmed. By default, the panel will send “KB” when it is silenced. Any letters may be programmed to be sent for this condition by entering the hexadecimal ASCII code. All other SIA reports are fixed, and do not need to be programmed.

  • Contact ID: The Contact ID reports are all fixed and do not need to be programmed.

  • 3/1: The 3/1 reporting codes are determined by the programming of the 4/2 codes. Only Digit 1 (left digit of the two-digit code) is transmitted. Also, only the first three digits of the account number are transmitted.

  • Modem IIIa2: The Modem IIIa2 reports are all fixed and do not need to be programmed.

Important

To disable a phone line (for installations with only one phone line), be sure to set the following:

  • Line monitor = No

  • Format = Disable


Phone #/IP Address 1 (2) Account #

Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

Important

The screenshot below is only an example of the Editable Field window. It might not be the specific Editable Field window for the parameter you are currently programming.

Fields | Description
Data Value | Type in the desired information in this field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Phone #/IP Address 1 (2) Account #

Default: 0000

Selections: 0 to 9, A to F

Parameter Description

The account numbers identify the panel when it reports to the central station. Available entries are from 0000 – 9999. Hexadecimal digits A-F are also allowed.


Phone 1 (2) Tone Frequency

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Phone 1 (2) Tone Frequency

Default:

  • Phone 1: 19D, 14A, 10PPS

  • Phone 2: 18D, 23A, 10PPS

Selections:

  • 19D, 14A, 10PPS

  • 18D, 23A, 10PPS

  • 19D, 14A, 20PPS

  • 18D, 23A, 20PPS

  • 19D, 14A, 40PPS

  • 18D, 23A, 40PPS

Parameter Description

The tone/frequency programming items modify the reporting format when 3/1 or 4/2 tone burst reporting is selected for the format. Three parameters are selected with one setting: Data tone frequency, Acknowledge tone frequency, and Data rate.

The frequency that the panel uses to send data pulses may be set for 1900 Hz (19D) or 1800 Hz (18D). The frequency of the acknowledge tone from the receiver that the panel will respond to can be set to 1400 Hz (14A) or 2300 Hz (23A).

The rate at which the data pulses are sent can be set from 10, 20 or 40 pulses per second (10PS, 20PS or 40PS).


Port Number 1 (2) for IP Address 1 (2)

Double-click the cell to open the RPS programming window.

This cell uses the Range window.

Important

The screenshot below is only an example of the Range window. It might not be the specific Range window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.
Increment | This field shows the accession rate between the minimum and maximum entries.
Ranges | This field shows the minimum and maximum entries for this parameter.
Buttons | Description
OK | Click this button to save the entered setting and close this window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Port Number 1 (2) for IP Address 1 (2)

Default: 00000

Selections: 00000 to 65535

Parameter Description

Use this parameter to assign a port number to the central station receiver's IP address.

Ensure that a valid IP address is entered in the appropriate Phone/IP Address cell.


Computer Phone/IP Address

Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

Important

The screenshot below is only an example of the Editable Field window. It might not be the specific Editable Field window for the parameter you are currently programming.

Fields | Description
Data Value | Type in the desired information in this field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Computer Phone/IP Address

Default: 0000000000000

  • Phone Number Entries: Enter up to 19 characters. Allowable characters include the following:

    • 0 to 9

    • *

    • #

    • / (3-sec delay)

    • > (Wait for Dial Tone)

  • IP Address: Enter up to 15 characters (000.000.000.000. to 255.255.255.255). The "." separating each IP address octave counts as a character. 0 to 9 is the allowable range.

Parameter Description

The phone number entered here is the number that the control panel dials when you select "Call for Remote Programming" from the Test Menu.

If you enter an IP address here, the control panel attempts to contact the RPS PC at the specified IP address.

Important

If you program this parameter from a keypad, enter up to 20 characters.

If the first character entered is a non-zero character, the control panel interprets the entry as a phone number.

If zero is entered as the first character, the control panel interprets the entry as an IP address.

Phone Number Configuration

Enter up to 19 characters for the remote programming phone number.

If “wait for dial tone” is not specified, the control panel waits seven seconds after going off-hook, and then dials whether or not the dial tone is present.

Important

Except for unusual situations, all phone numbers should start with the “Wait for Dial Tone” character. This ensures that reports are delivered as quickly as possible, even if an incoming phone call must be disconnected.

IP Address Configuration

Up to 15 characters (0 to 9) can be used when entering an IP address. Separate each address octave with a ".".

The "." separating each IP address octave counts as a character.


Port Number 3 for Computer IP Address

Double-click the cell to open the RPS programming window.

This cell uses the Range window.

Important

The screenshot below is only an example of the Range window. It might not be the specific Range window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.
Increment | This field shows the accession rate between the minimum and maximum entries.
Ranges | This field shows the minimum and maximum entries for this parameter.
Buttons | Description
OK | Click this button to save the entered setting and close this window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Port Number 3 for Computer IP Address

Default: 00000

Selections: 00000 to 65535

Parameter Description

Use this parameter to assign a port number to the remote programming PC's IP address.

Ensure that a valid IP address is entered in the Computer Phone/IP Address cell.


Alternate Comm Mode

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Alternate Comm Mode

Default: Network Mode

Selections:

  • Network Mode

  • Serial Mode

Parameter Description

Select the communication mode used to connect RPS to the control panel:

  • Network Mode: RPS and the control panel communicate over an Ethernet network via a DX4020 Network Interface Module.

  • Serial Mode: RPS and the control panel communicate over a serial connection via a DX4010i Serial Interface Module. Select this option if you want to connect the RPS PC (or laptop) directly to the control panel for on-site programming.


Remote Programmer Callback On?

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Remote Programmer Callback On?

Default: No

Selections:

  • Yes

  • No

Parameter Description

Enable or disable remote programmer callback.

If programmed, when RPS tries to initiate a session with the control panel, the control panel disconnets and then reconnects to the RPS PC using the phone number or IP address entered in the Computer Phone/IP Address parameter.

To use this function, you must enter a valid phone number or IP address in the Computer Phone/IP Address parameter.


Line 1 (2): Monitor

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Line 1 (2) Monitor

Default: No

Selections:

  • Yes

  • No

Parameter Description

This feature determines whether Phone Line 1 or 2 is monitored.

If an IP address is entered for either Phone/IP Address 1 or 2, set this option to No.


Line 1 (2) Dial Type

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Line 1 (2) Dial Type

Default: Pulse Only

Selections:

  • Pulse Only

  • Tone/Pulse

  • Tone Only

Parameter Description

This option sets the format type that the control panel uses when dialing on the appropriate phone line.

If Tone/Pulse is selected, The control panel first tries tone dialing. If that fails, it switches to pulse dialing.

If an IP address is entered in the appropriate Phone/IP Address cell, the system ignores the dial type selection made here.


Ack Wait Time

Double-click the cell to open the RPS programming window.

This cell uses the Range window.

Important

The screenshot below is only an example of the Range window. It might not be the specific Range window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.
Increment | This field shows the accession rate between the minimum and maximum entries.
Ranges | This field shows the minimum and maximum entries for this parameter.
Buttons | Description
OK | Click this button to save the entered setting and close this window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Ack Wait Time

Default: 13 seconds

Selections: 0 to 255 seconds

Parameter Description

This option defines how long the control panel waits before sending additional reports to the central station.


Heartbeat Interval

Double-click the cell to open the RPS programming window.

This cell uses the Range window.

Important

The screenshot below is only an example of the Range window. It might not be the specific Range window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.
Increment | This field shows the accession rate between the minimum and maximum entries.
Ranges | This field shows the minimum and maximum entries for this parameter.
Buttons | Description
OK | Click this button to save the entered setting and close this window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Heartbeat Interval

Default: 75 seconds

Selections: 0 to 255 seconds

Parameter Description

This parameter sets the rate at which the control panel polls the central station receiver.


Anti-Replay

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Anti-Replay

Default:

  • Phone/IP Address 1: Enabled

  • Phone/IP Address 1: Enabled

  • Computer Phone/IP: Disabled

Selections:

  • Enabled

  • Disabled

Parameter Description

Anti-replay prevents unauthorized messages from being sent to the central station and being recognized as originating from the control panel.


Non-Supervisory Alarm Events

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Non-Supervisory Alarm Events

Default: Phone/IP 1, then Phone/IP 2 as backup

Selections:

  • No Report

  • Phone/IP 1 Only

  • Phone/IP 2 Only

  • Phone/IP 1 and 2

  • Phone/IP 1, then Phone/IP 2 as backup

Parameter Description

Different classes of reports can be directed to different phone numbers/IP addresses.

Non-supervisory alarms include fire alarms, waterflow alarms and monitor alarms.

Select from the following options:

  • No Report: No report is sent.

  • Phone/IP 1 Only: Report is sent to Phone Number 1 or IP Address 1 only.

  • Phone/IP 2 Only: Report is sent to Phone Number 2 or IP Address 2 only.

  • Phone/IP 1 and 2: Report is sent to Phone Number 1 or IP Address 1 and Phone Number 2 or IP Address 2.

  • Phone/IP 1, then Phone/IP 2 as backup: Report is sent to Phone Number 1 or IP Address 1, then to Phone Number 2 or IP Address 2 if Phone Number 1 or IP Address 1 fails.


Supervisory Alarm Events

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Supervisory Alarm Events

Default: Phone/IP 1, then Phone/IP 2 as backup

Selections:

  • No Report

  • Phone/IP 1 Only

  • Phone/IP 2 Only

  • Phone/IP 1 and 2

  • Phone/IP 1, then Phone/IP 2 as backup

Parameter Description

Different classes of reports can be directed to different phone numbers/IP addresses.

Supervisory alarms come from points configured as a supervisory type.

Select from the following options:

  • No Report: No report is sent.

  • Phone/IP 1 Only: Report is sent to Phone Number 1 or IP Address 1 only.

  • Phone/IP 2 Only: Report is sent to Phone Number 2 or IP Address 2 only.

  • Phone/IP 1 and 2: Report is sent to Phone Number 1 or IP Address 1 and Phone Number 2 or IP Address 2.

  • Phone/IP 1, then Phone/IP 2 as backup: Report is sent to Phone Number 1 or IP Address 1, then to Phone Number 2 or IP Address 2 if Phone Number 1 or IP Address 1 fails.


Non-Supervisory Restoral Events

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Non-Supervisory Restoral Events

Default: Phone/IP 1, then Phone/IP 2 as backup

Selections:

  • No Report

  • Phone/IP 1 Only

  • Phone/IP 2 Only

  • Phone/IP 1 and 2

  • Phone/IP 1, then Phone/IP 2 as backup

Parameter Description

Different classes of reports can be directed to different phone numbers/IP addresses.

Non-supervisory restorals include fire, waterflow and monitor restorals.

Select from the following options:

  • No Report: No report is sent.

  • Phone/IP 1 Only: Report is sent to Phone Number 1 or IP Address 1 only.

  • Phone/IP 2 Only: Report is sent to Phone Number 2 or IP Address 2 only.

  • Phone/IP 1 and 2: Report is sent to Phone Number 1 or IP Address 1 and Phone Number 2 or IP Address 2.

  • Phone/IP 1, then Phone/IP 2 as backup: Report is sent to Phone Number 1 or IP Address 1, then to Phone Number 2 or IP Address 2 if Phone Number 1 or IP Address 1 fails.


Supervisory Restoral Events

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Supervisory Restoral Events

Default: Phone/IP 1, then Phone/IP 2 as backup

Selections:

  • No Report

  • Phone/IP 1 Only

  • Phone/IP 2 Only

  • Phone/IP 1 and 2

  • Phone/IP 1, then Phone/IP 2 as backup

Parameter Description

Different classes of reports can be directed to different phone numbers/IP addresses.

Supervisory restorals come only from points configured as a supervisory type.

Select from the following options:

  • No Report: No report is sent.

  • Phone/IP 1 Only: Report is sent to Phone Number 1 or IP Address 1 only.

  • Phone/IP 2 Only: Report is sent to Phone Number 2 or IP Address 2 only.

  • Phone/IP 1 and 2: Report is sent to Phone Number 1 or IP Address 1 and Phone Number 2 or IP Address 2.

  • Phone/IP 1, then Phone/IP 2 as backup: Report is sent to Phone Number 1 or IP Address 1, then to Phone Number 2 or IP Address 2 if Phone Number 1 or IP Address 1 fails.


Trouble Events

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Trouble Events

Default: Phone/IP 1, then Phone/IP 2 as backup

Selections:

  • No Report

  • Phone/IP 1 Only

  • Phone/IP 2 Only

  • Phone/IP 1 and 2

  • Phone/IP 1, then Phone/IP 2 as backup

Parameter Description

Different classes of reports can be directed to different phone numbers/IP addresses.

Trouble events include all point and system troubles and restorals.

Select from the following options:

  • No Report: No report is sent.

  • Phone/IP 1 Only: Report is sent to Phone Number 1 or IP Address 1 only.

  • Phone/IP 2 Only: Report is sent to Phone Number 2 or IP Address 2 only.

  • Phone/IP 1 and 2: Report is sent to Phone Number 1 or IP Address 1 and Phone Number 2 or IP Address 2.

  • Phone/IP 1, then Phone/IP 2 as backup: Report is sent to Phone Number 1 or IP Address 1, then to Phone Number 2 or IP Address 2 if Phone Number 1 or IP Address 1 fails.


Test Events

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Test Events

Default: Phone/IP 1, then Phone/IP 2 as backup

Selections:

  • No Report

  • Phone/IP 1 Only

  • Phone/IP 2 Only

  • Phone/IP 1 and 2

  • Phone/IP 1, then Phone/IP 2 as backup

Parameter Description

Different classes of reports can be directed to different phone numbers/IP addresses.

Tests include auto tests, manual tests and off-normal at test reports.

Select from the following options:

  • No Report: No report is sent.

  • Phone/IP 1 Only: Report is sent to Phone Number 1 or IP Address 1 only.

  • Phone/IP 2 Only: Report is sent to Phone Number 2 or IP Address 2 only.

  • Phone/IP 1 and 2: Report is sent to Phone Number 1 or IP Address 1 and Phone Number 2 or IP Address 2.

  • Phone/IP 1, then Phone/IP 2 as backup: Report is sent to Phone Number 1 or IP Address 1, then to Phone Number 2 or IP Address 2 if Phone Number 1 or IP Address 1 fails.


Silence Events

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Silence Events

Default: Phone/IP 1, then Phone/IP 2 as backup

Selections:

  • No Report

  • Phone/IP 1 Only

  • Phone/IP 2 Only

  • Phone/IP 1 and 2

  • Phone/IP 1, then Phone/IP 2 as backup

Parameter Description

Different classes of reports can be directed to different phone numbers/IP addresses.

The control panel allows silence events to be individually directed.

Select from the following options:

  • No Report: No report is sent.

  • Phone/IP 1 Only: Report is sent to Phone Number 1 or IP Address 1 only.

  • Phone/IP 2 Only: Report is sent to Phone Number 2 or IP Address 2 only.

  • Phone/IP 1 and 2: Report is sent to Phone Number 1 or IP Address 1 and Phone Number 2 or IP Address 2.

  • Phone/IP 1, then Phone/IP 2 as backup: Report is sent to Phone Number 1 or IP Address 1, then to Phone Number 2 or IP Address 2 if Phone Number 1 or IP Address 1 fails.


Reset Events

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Reset Events

Default: Phone/IP 1, then Phone/IP 2 as backup

Selections:

  • No Report

  • Phone/IP 1 Only

  • Phone/IP 2 Only

  • Phone/IP 1 and 2

  • Phone/IP 1, then Phone/IP 2 as backup

Parameter Description

Different classes of reports can be directed to different phone numbers/IP addresses.

The control panel allows reset events to be individually directed.

Select from the following options:

  • No Report: No report is sent.

  • Phone/IP 1 Only: Report is sent to Phone Number 1 or IP Address 1 only.

  • Phone/IP 2 Only: Report is sent to Phone Number 2 or IP Address 2 only.

  • Phone/IP 1 and 2: Report is sent to Phone Number 1 or IP Address 1 and Phone Number 2 or IP Address 2.

  • Phone/IP 1, then Phone/IP 2 as backup: Report is sent to Phone Number 1 or IP Address 1, then to Phone Number 2 or IP Address 2 if Phone Number 1 or IP Address 1 fails.


Fire Drill Events

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Fire Drill Events

Default: Phone/IP 1, then Phone/IP 2 as backup

Selections:

  • No Report

  • Phone/IP 1 Only

  • Phone/IP 2 Only

  • Phone/IP 1 and 2

  • Phone/IP 1, then Phone/IP 2 as backup

Parameter Description

Different classes of reports can be directed to different phone numbers/IP addresses.

The control panel allows fire drill events to be individually directed.

Select from the following options:

  • No Report: No report is sent.

  • Phone/IP 1 Only: Report is sent to Phone Number 1 or IP Address 1 only.

  • Phone/IP 2 Only: Report is sent to Phone Number 2 or IP Address 2 only.

  • Phone/IP 1 and 2: Report is sent to Phone Number 1 or IP Address 1 and Phone Number 2 or IP Address 2.

  • Phone/IP 1, then Phone/IP 2 as backup: Report is sent to Phone Number 1 or IP Address 1, then to Phone Number 2 or IP Address 2 if Phone Number 1 or IP Address 1 fails.


Ring Count

Double-click the cell to open the RPS programming window.

This cell uses the Range window.

Important

The screenshot below is only an example of the Range window. It might not be the specific Range window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.
Increment | This field shows the accession rate between the minimum and maximum entries.
Ranges | This field shows the minimum and maximum entries for this parameter.
Buttons | Description
OK | Click this button to save the entered setting and close this window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Ring Count

Default: 0

Selections: 0 to 15

Parameter Description

This option sets the number of rings that must occur before the control panel seizes the phone and starts a remote programming session.

Important

For UL864 Local, Auxiliary, or Remote Station installations, leave this option set to 0.


Machine Bypass

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Machine Bypass

Default: No

Selections:

  • Yes

  • No

Parameter Description

Machine Bypass allows the FPD-7024 to answer incoming calls when answering machines are used. If the line stops ringing, then rings again within one minute, the panel will seize the phone line on the first ring. If Machine Bypass (under Program Accounts) is set to Yes, the FPD-7024 will bypass answering machines.

Answering Machine Bypass has not been fully implemented into RPS. If the FPD-7024 has been programmed for Answering Machine Bypass and you wish to contact the panel, use the following steps:

  1. The modem string must be set to allow the modem speaker to be on until communications are established.

  2. Call the FPD-7024 and listen for one or two rings, then immediately terminate communications.

  3. Call the FPD-7024 again within one minute and the panel will answer on the first ring.


Number of Attempts Before Trouble

Double-click the cell to open the RPS programming window.

This cell uses the Range window.

Important

The screenshot below is only an example of the Range window. It might not be the specific Range window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.
Increment | This field shows the accession rate between the minimum and maximum entries.
Ranges | This field shows the minimum and maximum entries for this parameter.
Buttons | Description
OK | Click this button to save the entered setting and close this window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Number of Attempts Before Trouble

Default: 10

Selections: 1 to 10

Parameter Description

The system always tries ten times to communicate an event to each phone number/IP address. This parameter determines after which attempt the system indicates a failure condition.

Important

Attempts are counted separately for each phone number/IP address. If you program 10 attempts, 10 attempts are made on Phone Number/IP Address 1 and 10 attempts are made on Phone Number/IP Address 2. This provides a total of 20 attempts.


Agency Code

Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

Important

The screenshot below is only an example of the Editable Field window. It might not be the specific Editable Field window for the parameter you are currently programming.

Fields | Description
Data Value | Type in the desired information in this field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Agency Code

Default: 000000

Selections: 0 to 9, A to F (6 alphanumeric characters required)

Parameter Description

This option restricts unauthorized RPS sessions. If the code entered in the RPS account does not match the code programmed in the FPD-7024, the RPS session ends unless the control panel’s code is 000000. When the agency code in the FPD-7024 equals 000000, the RPS session continues.

If you do not want to use the Agency Code, leave it at its default setting to ensure a connection between RPS and the control panel.

Important

Only save Agency Code changes when connected to the control panel. Make sure to send these changes to the control panel before disconnecting. Changing the codes before connecting causes a failed connection attempt.


Remote Passcode

Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

Important

The screenshot below is only an example of the Editable Field window. It might not be the specific Editable Field window for the parameter you are currently programming.

Fields | Description
Data Value | Type in the desired information in this field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Remote Passcode

Default: 0000

Selections: 0 to 9, A to F (4 alphanumeric characters required)

Parameter Description

Like the agency code, this option also restricts unauthorized RPS sessions. The remote passcode in the FPD-7024 must match the remote passcode in the RPS account to continue the RPS session.

If you do not want to use the remote passcode, leave it at its default setting to ensure a connection between RPS and the control panel.

Important

Only save Remote Passcode changes when connected to the control panel. Make sure to send these changes to the control panel before disconnecting. Changing the codes before connecting causes a failed connection attempt.


Anti-takeover Setting

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Anti-takeover Setting

Default: Allow all local programming

Selections:

  • Allow all local programming

  • Lock phone/account numbers only

  • Lock all local programming (except Date/Time and all user PINs)

Parameter Description

This feature determines which programming functions will be available from the local keypad. Select from one of three options:

  • Allow all local programming: All programming items may be accessed from the local keypad.

  • Lock phone/account numbers only: All programming except phone numbers and account numbers may be accessed from the local keypad.

  • Lock all local programming (except Date/Time and all user PINs): Allows only the Date and Time to be set from a local keypad.


Fire Alarm (Digit 1)

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Fire Alarm (Digit 1)

Default: 0

Selections: 0 to 9, A to F

Parameter Description

4/2 reports consist of an event type (first digit) and a point number (second digit). These reports apply to points, and only when 3/1 or 4/2 format is selected.

Select which digit (0-9, A-F) is sent when this event occurs.


Fire Restoral (Digit 1)

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Fire Restoral (Digit 1)

Default: 3

Selections: 0 to 9, A to F

Parameter Description

4/2 reports consist of an event type (first digit) and a point number (second digit). These reports apply to points, and only when 3/1 or 4/2 format is selected.

Select which digit (0-9, A-F) is sent when this event occurs.


Waterflow (Digit 1)

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Waterflow (Digit 1)

Default: 0

Selections: 0 to 9, A to F

Parameter Description

4/2 reports consist of an event type (first digit) and a point number (second digit). These reports apply to points, and only when 3/1 or 4/2 format is selected.

Select which digit (0-9, A-F) is sent when this event occurs.


Supervisory (Digit 1)

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Supervisory (Digit 1)

Default: 0

Selections: 0 to 9, A to F

Parameter Description

4/2 reports consist of an event type (first digit) and a point number (second digit). These reports apply to points, and only when 3/1 or 4/2 format is selected.

Select which digit (0-9, A-F) is sent when this event occurs.


Trouble (Digit 1)

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Trouble (Digit 1)

Default: 6

Selections: 0 to 9, A to F

Parameter Description

4/2 reports consist of an event type (first digit) and a point number (second digit). These reports apply to points, and only when 3/1 or 4/2 format is selected.

Select which digit (0-9, A-F) is sent when this event occurs.


Trouble Restore (Digit 1)

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Trouble Restore (Digit 1)

Default: 3

Selections: 0 to 9, A to F

Parameter Description

4/2 reports consist of an event type (first digit) and a point number (second digit). These reports apply to points, and only when 3/1 or 4/2 format is selected.

Select which digit (0-9, A-F) is sent when this event occurs.


Disable (Digit 1)

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Disable (Digit 1)

Default: B

Selections: 0 to 9, A to F

Parameter Description

4/2 reports consist of an event type (first digit) and a point number (second digit). These reports apply to points, and only when 3/1 or 4/2 format is selected.

Select which digit (0-9, A-F) is sent when this event occurs.


Disable Restore (Digit 1)

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Disable Restore (Digit 1)

Default: 3

Selections: 0 to 9, A to F

Parameter Description

4/2 reports consist of an event type (first digit) and a point number (second digit). These reports apply to points, and only when 3/1 or 4/2 format is selected.

Select which digit (0-9, A-F) is sent when this event occurs.


Monitor (Digit 1)

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Monitor (Digit 1)

Default: 0

Selections: 0 to 9, A to F

Parameter Description

4/2 reports consist of an event type (first digit) and a point number (second digit). These reports apply to points, and only when 3/1 or 4/2 format is selected.

Select which digit (0-9, A-F) is sent when this event occurs.


Point 1 (Digit 2)

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Point 1 (Digit 2)

Default: 1

Selections: 0 to 9, A to F

Parameter Description

This entry is used to determine the code for points that end in 1 (1, 11, 21, 31, 41, etc.)


Point 2 (Digit 2)

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Point 2 (Digit 2)

Default: 2

Selections: 0 to 9, A to F

Parameter Description

This entry is used to determine the code for points that end in 2 (2, 12, 22, 32, 42, etc.)


Point 3 (Digit 2)

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Point 3 (Digit 2)

Default: 3

Selections: 0 to 9, A to F

Parameter Description

This entry is used to determine the code for points that end in 3 (3, 13, 23, 33, 43, etc.)


Point 4 (Digit 2)

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Point 4 (Digit 2)

Default: 4

Selections: 0 to 9, A to F

Parameter Description

This entry is used to determine the code for points that end in 4 (4, 14, 24, 34, 44, etc.)


Point 5 (Digit 2)

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Point 5 (Digit 2)

Default: 5

Selections: 0 to 9, A to F

Parameter Description

This entry is used to determine the code for points that end in 5 (5, 15, 25, 35, 45, etc.)


Point 6 (Digit 2)

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Point 6 (Digit 2)

Default: 6

Selections: 0 to 9, A to F

Parameter Description

This entry is used to determine the code for points that end in 6 (6, 16, 26, 36, 46, etc.)


Point 7 (Digit 2)

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Point 7 (Digit 2)

Default: 7

Selections: 0 to 9, A to F

Parameter Description

This entry is used to determine the code for points that end in 7 (7, 17, 27, 37, 47, etc.)


Point 8 (Digit 2)

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Point 8 (Digit 2)

Default: 8

Selections: 0 to 9, A to F

Parameter Description

This entry is used to determine the code for points that end in 8 (8, 18, 28, 38, 48, etc.)


Point 9 (Digit 2)

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Point 9 (Digit 2)

Default: 9

Selections: 0 to 9, A to F

Parameter Description

This entry is used to determine the code for points that end in 9 (9, 19, 29, 39, 49, etc.)


Point 10 (Digit 2)

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Point 10 (Digit 2)

Default: 0

Selections: 0 to 9, A to F

Parameter Description

This entry is used to determine the code for points that end in 10 (20, 30, 40, 40, 50, etc.)


System in Test

Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

Important

The screenshot below is only an example of the Editable Field window. It might not be the specific Editable Field window for the parameter you are currently programming.

Fields | Description
Data Value | Type in the desired information in this field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

System in Test

Default: F1

Selections: 0 to 9; A to F

Parameter Description

4/2 Report Codes apply to system conditions but only when 3/1 or 4/2 is selected as the reporting format. Two digits can be programmed to be sent for each condition.

This report is sent for walk test operations.


System Test Restore

Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

Important

The screenshot below is only an example of the Editable Field window. It might not be the specific Editable Field window for the parameter you are currently programming.

Fields | Description
Data Value | Type in the desired information in this field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

System Test Restore

Default: E1

Selections: 0 to 9; A to F

Parameter Description

4/2 Report Codes apply to system conditions but only when 3/1 or 4/2 is selected as the reporting format. Two digits can be programmed to be sent for each condition.

This report is sent for walk test operations.


Silence (4/2)

Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

Important

The screenshot below is only an example of the Editable Field window. It might not be the specific Editable Field window for the parameter you are currently programming.

Fields | Description
Data Value | Type in the desired information in this field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Silence (4/2)

Default: 9F

Selections: 0 to 9; A to F

Parameter Description

4/2 Report Codes apply to system conditions but only when 3/1 or 4/2 is selected as the reporting format. Two digits can be programmed to be sent for each condition.

This report is sent when [Silence] is pressed.


Fire Drill

Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

Important

The screenshot below is only an example of the Editable Field window. It might not be the specific Editable Field window for the parameter you are currently programming.

Fields | Description
Data Value | Type in the desired information in this field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Fire Drill

Default: F2

Selections: 0 to 9; A to F

Parameter Description

4/2 Report Codes apply to system conditions but only when 3/1 or 4/2 is selected as the reporting format. Two digits can be programmed to be sent for each condition.

This option is sent for fire drill operations.


Fire Drill Restore

Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

Important

The screenshot below is only an example of the Editable Field window. It might not be the specific Editable Field window for the parameter you are currently programming.

Fields | Description
Data Value | Type in the desired information in this field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Fire Drill Restore

Default: E2

Selections: 0 to 9; A to F

Parameter Description

4/2 Report Codes apply to system conditions but only when 3/1 or 4/2 is selected as the reporting format. Two digits can be programmed to be sent for each condition.

This report is sent for fire drill operations.


Open Restore Report

Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

Important

The screenshot below is only an example of the Editable Field window. It might not be the specific Editable Field window for the parameter you are currently programming.

Fields | Description
Data Value | Type in the desired information in this field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Open Restore Report

Default: 9F

Selections: 0 to 9; A to F

Parameter Description

4/2 Report Codes apply to system conditions but only when 3/1 or 4/2 is selected as the reporting format. Two digits can be programmed to be sent for each condition.

This report is sent [Reset] is pressed.


Low Battery

Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

Important

The screenshot below is only an example of the Editable Field window. It might not be the specific Editable Field window for the parameter you are currently programming.

Fields | Description
Data Value | Type in the desired information in this field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Low Battery

Default: F9

Selections: 0 to 9; A to F

Parameter Description

4/2 Report Codes apply to system conditions but only when 3/1 or 4/2 is selected as the reporting format. Two digits can be programmed to be sent for each condition.

This report is sent for power problems.


Low Battery Restore

Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

Important

The screenshot below is only an example of the Editable Field window. It might not be the specific Editable Field window for the parameter you are currently programming.

Fields | Description
Data Value | Type in the desired information in this field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Low Battery Restore

Default: E9

Selections: 0 to 9; A to F

Parameter Description

4/2 Report Codes apply to system conditions but only when 3/1 or 4/2 is selected as the reporting format. Two digits can be programmed to be sent for each condition.

This report is sent for power problems.


AC Failure

Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

Important

The screenshot below is only an example of the Editable Field window. It might not be the specific Editable Field window for the parameter you are currently programming.

Fields | Description
Data Value | Type in the desired information in this field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

AC Failure

Default: FA

Selections: 0 to 9; A to F

Parameter Description

4/2 Report Codes apply to system conditions but only when 3/1 or 4/2 is selected as the reporting format. Two digits can be programmed to be sent for each condition.

This report is sent for power problems.


AC Fail Restore

Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

Important

The screenshot below is only an example of the Editable Field window. It might not be the specific Editable Field window for the parameter you are currently programming.

Fields | Description
Data Value | Type in the desired information in this field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

AC Fail Restore

Default: EA

Selections: 0 to 9; A to F

Parameter Description

4/2 Report Codes apply to system conditions but only when 3/1 or 4/2 is selected as the reporting format. Two digits can be programmed to be sent for each condition.

This report is sent for power problems.


Test Report

Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

Important

The screenshot below is only an example of the Editable Field window. It might not be the specific Editable Field window for the parameter you are currently programming.

Fields | Description
Data Value | Type in the desired information in this field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Test Report

Default: EE

Selections: 0 to 9; A to F

Parameter Description

4/2 Report Codes apply to system conditions but only when 3/1 or 4/2 is selected as the reporting format. Two digits can be programmed to be sent for each condition.

This report is sent for manual or automatic communicator tests.


Off Normal Test Report

Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

Important

The screenshot below is only an example of the Editable Field window. It might not be the specific Editable Field window for the parameter you are currently programming.

Fields | Description
Data Value | Type in the desired information in this field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Off Normal Test Report

Default: FD

Selections: 0 to 9; A to F

Parameter Description

4/2 Report Codes apply to system conditions but only when 3/1 or 4/2 is selected as the reporting format. Two digits can be programmed to be sent for each condition.

This report is sent if the control panel is off-normal at the automatic test time.


Phone 1 Trouble

Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

Important

The screenshot below is only an example of the Editable Field window. It might not be the specific Editable Field window for the parameter you are currently programming.

Fields | Description
Data Value | Type in the desired information in this field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Phone 1 Trouble

Default: FB

Selections: 0 to 9; A to F

Parameter Description

4/2 Report Codes apply to system conditions but only when 3/1 or 4/2 is selected as the reporting format. Two digits can be programmed to be sent for each condition.

This report is sent for phone line problems.


Phone 1 Trouble Restore

Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

Important

The screenshot below is only an example of the Editable Field window. It might not be the specific Editable Field window for the parameter you are currently programming.

Fields | Description
Data Value | Type in the desired information in this field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Phone 1 Trouble Restore

Default: EB

Selections: 0 to 9; A to F

Parameter Description

4/2 Report Codes apply to system conditions but only when 3/1 or 4/2 is selected as the reporting format. Two digits can be programmed to be sent for each condition.

This report is sent for phone line problems.


Phone 2 Trouble

Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

Important

The screenshot below is only an example of the Editable Field window. It might not be the specific Editable Field window for the parameter you are currently programming.

Fields | Description
Data Value | Type in the desired information in this field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Phone 2 Trouble

Default: FC

Selections: 0 to 9; A to F

Parameter Description

4/2 Report Codes apply to system conditions but only when 3/1 or 4/2 is selected as the reporting format. Two digits can be programmed to be sent for each condition.

This report is sent for phone line problems.


Phone 2 Trouble Restore

Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

Important

The screenshot below is only an example of the Editable Field window. It might not be the specific Editable Field window for the parameter you are currently programming.

Fields | Description
Data Value | Type in the desired information in this field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Phone 2 Trouble Restore

Default: EC

Selections: 0 to 9; A to F

Parameter Description

4/2 Report Codes apply to system conditions but only when 3/1 or 4/2 is selected as the reporting format. Two digits can be programmed to be sent for each condition.

This report is sent for phone line problems.


System Trouble

Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

Important

The screenshot below is only an example of the Editable Field window. It might not be the specific Editable Field window for the parameter you are currently programming.

Fields | Description
Data Value | Type in the desired information in this field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

System Trouble

Default: FD

Selections: 0 to 9; A to F

Parameter Description

4/2 Report Codes apply to system conditions but only when 3/1 or 4/2 is selected as the reporting format. Two digits can be programmed to be sent for each condition.

This report is sent for general system problems.


System Trouble Restore

Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

Important

The screenshot below is only an example of the Editable Field window. It might not be the specific Editable Field window for the parameter you are currently programming.

Fields | Description
Data Value | Type in the desired information in this field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

System Trouble Restore

Default: ED

Selections: 0 to 9; A to F

Parameter Description

4/2 Report Codes apply to system conditions but only when 3/1 or 4/2 is selected as the reporting format. Two digits can be programmed to be sent for each condition.

This report is sent for general system problems.


Off Normal Test

Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

Important

The screenshot below is only an example of the Editable Field window. It might not be the specific Editable Field window for the parameter you are currently programming.

Fields | Description
Data Value | Type in the desired information in this field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Off Normal Test

Default: FD

Selections: 0 to 9; A to F

Parameter Description

When BFSK reporting is used, most reporting codes are fixed and do not require programming. However, there are five reports that the control panel can send that are not standard BFSK codes can be programmed.

This report is sent if the control panel is off-normal at the automatic test time.


Open/Reset

Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

Important

The screenshot below is only an example of the Editable Field window. It might not be the specific Editable Field window for the parameter you are currently programming.

Fields | Description
Data Value | Type in the desired information in this field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Open/Reset

Default: FD

Selections: 0 to 9; A to F

Parameter Description

When BFSK reporting is used, most reporting codes are fixed and do not require programming. However, there are five reports that the control panel can send that are not standard BFSK codes can be programmed.

This report is sent when [Reset] is pressed.


Silence (BFSK)

Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

Important

The screenshot below is only an example of the Editable Field window. It might not be the specific Editable Field window for the parameter you are currently programming.

Fields | Description
Data Value | Type in the desired information in this field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Silence (BFSK)

Default: FD

Selections: 0 to 9; A to F

Parameter Description

When BFSK reporting is used, most reporting codes are fixed and do not require programming. However, there are five reports that the control panel can send that are not standard BFSK codes can be programmed.

This report is sent when [Silence] is pressed.


Fire Drill

Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

Important

The screenshot below is only an example of the Editable Field window. It might not be the specific Editable Field window for the parameter you are currently programming.

Fields | Description
Data Value | Type in the desired information in this field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Fire Drill

Default: FD

Selections: 0 to 9; A to F

Parameter Description

When BFSK reporting is used, most reporting codes are fixed and do not require programming. However, there are five reports that the control panel can send that are not standard BFSK codes can be programmed.

This report is sent during fire drill operations.


Fire Drill Restore

Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

Important

The screenshot below is only an example of the Editable Field window. It might not be the specific Editable Field window for the parameter you are currently programming.

Fields | Description
Data Value | Type in the desired information in this field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Fire Drill Restore

Default: ED

Selections: 0 to 9; A to F

Parameter Description

When BFSK reporting is used, most reporting codes are fixed and do not require programming. However, there are five reports that the control panel can send that are not standard BFSK codes can be programmed.

This report is sent during fire drill operations.


MUX Bus Type

Double-click the cell to open the RPS programming window.

This cell uses the List window.

Important

The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

MUX Bus Type

Default: Not Installed

Selections:

  • Class A

  • Class B

Parameter Description

This option allows the MUX buses to be configured as two independent Class B, Style 3.5 buses allowing addresses up to 255, or a single Class A, Style 6 bus allowing addresses up to 128. When installed as a Class A, Style 6 bus, both MUX bus (+) terminals are connected with a field wire loop, and both (-) MUX bus terminals are connected with a field wire loop. Then, MUX devices are connected between the loops.

Important

D7042 devices cannot be used on a Class A, Style 6 bus. The control panel cannot supervise the integrity of the data wiring due to the external power wires for this module.


Pop-up Window

This window opens within the original topic. If needed, horizontal and vertical scroll bars appear allowing you to view content that might be cut off by the window's frame.

To exit the pop-up window, click the pop-up window.